-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

                     The Unofficial Walkthrough for
                 Wing Commander III: Heart of the Tiger

                  Wing Commander III Walkthrough, v0.9
                        Released April 20, 1994
Compiled by Col. Aubrey "SwiftHeart" Chen <swifthrt@access.mbnet.mb.ca>,
            Col. Allen "Ninja" Kim <ak10@cornell.edu>,
            Col. Klaus "Gremlin" Weidner <klaus@snarc.greenie.muc.de>.
                Copyright (C) 1995.  All rights reserved.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

*********************** WC3 General Tactics v0.9 ***********************
by Ninja and SwiftHeart.
------------------------------------------------------------------------

Difficulty Level Analysis:
-------------------------
1) Novice: This is as easy as WC3 gets without cheating. All enemy
   ships' armament and armor are reduced; enemy AI comes from pre-WC1
   days. Your guns would even autotrack enemy ships for you as long as
   your ITTS circle is touching/close to touching your targeting
   reticle. As a general rule, Novice should be avoided unless you are
   having a lot of trouble passing certain missions on the Veteran
   level.
2) Veteran: If you are a newcomer to the WC games, this is the
   recommended level to start on. Enemy ships carry no bonuses/minuses
   on Veteran. While your opponents fly their ships competently, there
   are noticeable patterns to their styles which you can take advantage
   of.
3) Ace: WC3's default difficulty level. While there are little AI
   improvements for the Kilrathi light/medium fighters from Veteran, the
   enemy heavy fighters/bombers receive major enhancements on Ace.
   Vaktoth, Paktahn and alike now effectively use their afterburners and
   evasive tactics; and they would even fire off a missile or two on
   occasion. Note that overall, this level is more difficult than Hard.
4) Hard: All enemy vessels possess superior flying skill without the
   benefit of afterburners. Choose this level of play if you consider
   yourself to be an average WC pilot.
5) Crazy: A toughie level... superior AI/missile/afterburner. The enemy
   does make an occasional mistake you can exploit, however, like a
   fatal kickstop. This level is recommended to those who can breeze
   through WC1+2.
6) Nightmare: A living nightmare. Full implementation of
   afterburner/missile/AI plus shields & armor bonuses for all enemy
   ships. Note that the computer cheats with their IR missiles (no lock
   required). Fly this level if you are looking for a real challenge (or
   just some frustration).

Mission Types & Ship Selection:
------------------------------
Missions in WC3 generally belong to one or more of the following
categories:

  - Basic patrol: The regular Wing Commander grind where you go to a nav
    point, clear it of any enemies, then proceed to the next nav point.
    These missions require a dogfighter which is well-balanced in
    agility, firepower, and shields.

  - Escort and interception: You're defending a capital ship or a
    planet, and you must make sure that the enemy does not destroy the
    objective.  This includes shooting down any cruise missiles that the
    Kilrathi launch.  You will definitely need a fast ship in order to
    catch any threat before they get too close to the ship you are
    defending.

  - Space strike: Destroy a capital ship.  You may prefer a fighter with
    torpedoes and good shields.

  - Planetary strike: There is only one fighter capable of surface
    strikes, the Excalibur.

Some missions are a combination of these categories.  For example,
patrols and strikes usually go hand-in-hand.  Therefore, choosing the
right ship can be tricky.  (Note that most of the time, your choice of
ships are limited to what is available on each mission.)

Ninja's view:
------------
Arrow: This ship is a dedicated interceptor with high maneuverability
  and speed.  It may have the weakest shields of all the Confed
  fighters, but they are still stronger than a lot of the Kilrathi
  fighters, thus making the Arrow a good patrol fighter, too. However,
  the Arrow also has the weakest firepower, but at it does come with a
  load of eight missiles.

  Take advantage of its speed and agility so that you can avoid any
  barrage of firepower that the enemy likes to lay down.  If you are
  playing on the harder difficulty levels and you find that the enemy
  constantly launches missiles at you, the Arrow will give you a better
  chance at dodging the missiles than other fighters.  However, don't
  rely on your decoys too much, since you only get 16.

Hellcat V: The Hellcat is a good balanced ship, showing no strengths or
  weaknesses other than lack of torpedoes.  If you have a patrol
  mission, choose either the Hellcat or the Arrow, depending on your
  personal preferences.  Personally, I prefer the Arrow because of its
  missile-dodging capabilities.  But if missiles aren't your main
  concern, go with the Hellcat's stronger firepower and shields.

Thunderbolt VII: This is a heavier version of the Hellcat, complete with
  stronger armor and shields, killer firepower, and a torpedo bay. Of
  course, it is also slower and less maneuverable than the Hellcat.  You
  may want to choose this ship if you have a combination patrol and
  strike mission, since the torpedo can make short work of any capital
  ship, and its six front guns and strong shields can take on corvettes
  and fighters who dare to take you head-on.  However, its rear mass
  driver turret is useless because of its poor range, since I have never
  had a Kilrathi tail me close enough for the turret to be effective. In
  comparison, I have always found myself creeping too close to the rear
  of a Pakhtahn, where its own mass driver never fails to chew up my
  front armor.

I consider the Arrow, Hellcat, and Thunderbolt to be the "Basic Three,"
since each is basically a different version of the conventional Wing
Commander fighter.  None of these fighters are truly "special" when
compared with one another; they just have their strengths in different
areas.

In contrast, the other two Confed fighters, the Longbow and the
Excalibur, are specialty fighters which possess specific advantages over
the Basic Three.

Longbow: When the Confederation wants a fleet of capital ships
  eliminated, they'll call on the one fighter created for that specific
  purpose, the Longbow.  This bomber can be considered a heavy missile
  boat with its load of four torpedoes and 16 missiles. It also
  possesses powerful guns, heavy shields, and an effective rear turret
  with particle cannons.  Its main weakness, of course, is its awful
  maneuverability and slow speed, which makes the Longbow an easy target
  for faster fighters, especially from the sides.

  On the other hand, you won't understand the true feeling of pleasure
  until you load your Longbow with 16 Friend-or-Foe missiles, launch a
  whole bunch of them at the same time, and then watch the fireworks. In
  this sense, the Longbow can also be used for limited interception.

Excalibur: This is an experimental superfighter that will prove to be
  the decisive edge for the Confederation in their war against the
  Kilrathi.  In the later missions, the Excalibur will be your only
  choice of fighter, especially during planetary missions.  But if you
  ever have a choice, you should choose this ship anyway because:

  1) It sports six powerful guns: four tachyon cannons, and two reaper
     cannons.

  2) Auto-targeting: Combined with the huge firepower, auto-targeting
     gives me the ability to dust a whole wave of six Darkets or
     Dralthis in about ten seconds.  However, a few people may opt to
     turn off auto-targeting (Ctrl-A) since they prefer to lead their
     shots manually instead of letting a computer handle it.

  3) It undisputably outclasses the Arrow, Hellcat, and Thunderbolt in
     every area.  It lacks torpedo capabilities, which is why I would
     chose a Longbow over an Excalibur in a certain mission that has me
     going against a ton of capital ships.  However, the Excalibur's
     huge firepower compensates for the lack of torpedoes, so it is
     still well-equipped to take on capital ships.

SwiftHeart's view:
-----------------
1) Arrow: A small, quick, nimble fighter. This is my favorite ship for
   reconnaissance, patrol, and missions loaded with Strakha stealths.
   Glue to your target's tail and blast him blind while elegantly
   weaving through thick hostile gun-fire; do hit-and-runs against enemy
   cap ships while dodging heavy flak and turret-fire. The only downside
   to the Arrow is its limited missile selection: only IR and HS types
   are available for its eight hardpoints. Otherwise, this is just about
   as perfect as a light fighter gets.
2) Hellcat: While a certain CGW reviewer may think of this vessel as
   the spiritual descendent of Rapier in WC1+2, personally I view the
   Hellcat as the dog of Confed fleet, as Scimitar was in WC1 and Epee
   in WC2. This ship has little advantage over the Arrow - a better set
   of guns (neutron/ion as opposed to laser/ion), thicker shields and
   armor, and the ability to carry a wider variety of missiles. However,
   its bigger size, slower weapon power recharge rate, lower speed,
   lesser maneuverability, and six missile slots limit really put a drag
   on things in bigger and more intensive battles. Whenever Rachel
   offers me this craft, I _always_ switch to an Arrow or a Thunderbolt
   (depending on the mission). If you want to make a mission tougher,
   choose this baby.
3) Thunderbolt: My default fighter of choice. Great armorment, good set
   of guns and a nice combination of missile and torpedo racks. It also
   boasts a mass driver tailgun to help keep the enemy off your back.
   All in all, an excellent heavy fighter/bomber. Note: Let the computer
   handle the rear turret for you.
4) Longbow: The ship of choice for cap ship-busting and mining runs.
   Longbow sports powerful guns and four torpedo racks - ideal for
   downing even the toughest capital ships, all the while keeping enemy
   fighters off your six with its impressive particle rear turret and
   16 missiles. Otherwise, stay away from this ship, it is a hog to fly.
   Note that this ship rolls while you turn (with or without alt. flight
   mode turned on). Also note the apparent decrease in enemy AI level
   when you pilot this craft. Preferred missile loadout: 16 Pilum FFs on
   missions consist mostly of Darkets; 16 Spiculum IRs on ones with a
   high number of the Dralthi medium fighters; 16 Leeches on missions
   dominated by heavy fighters/bombers; or combinations of Leeches and
   Pilum FFs/Spiculum IRs on ones with evenly mixed oppositions.
   Whenever you enter a fray with an uncomfortably high number of
   light/medium fighters, make sure you lay a few missiles in your
   oppositions' path before they get within dogfighting range. If you
   don't, they will swarm you under with their painful bee stings.
5) Excalibur: Take this ship whenever you have the opportunity, there is
   nothing this baby cannot do. With its potent autotracking blaster
   guns and a very generous number of missile racks, the Excalibur makes
   short works of just about anything the Kilrathi throw at you. A pure
   joy to fly. The only downside to this remarkable piece of high tech
   fighter is its relatively thin armor. Once your shields are down,
   watch out. Don't assume the Excalibur will be able to take a few more
   punches from the Kilrathi after the shields are peeled off like other
   Confed craft can, because that mistake may very well end your career.
   Lock random targeting is the best strategy for the Excalibur. Do
   random targeting until you find an enemy that is charging you, then
   fire two or three consecutive volleys of your guns (don't just hold
   down the fire button, tap the trigger in rapid successions). Switch
   to a new target. Repeat. Recommended combat speed: 320 kps.

Wingman Selection:
-----------------
1) Hobbes: Overall, the best pilot to have on your wing. Your faithful
   Kilrathi friend since WC2 has retained his level of excellence in all
   aspects of interstellar combat. When you are up against a mission
   with mixed oppositions, take Hobbes on your wing. You won't regret
   it.
2) Vagabond: First of the double-V. Vagabond is a quiet, introspective
   flyer mixed in with a casual attitude. The card shark knows his
   stuff in space as well as his poker game in the rec room aboard the
   Victory. In combat, Vagabond tends to break off without your
   permission if the Kilrathi have fired upon him. Overall, Vagabond is
   an above-average pilot; his style is best suited for simple patrols.
3) Vaquero: Vaquero shares a similar style of flying to Vagabond, with
   one minor difference: Vaquero sticks with you no matter what happens.
   An average pilot with an excellent attitude, Vaquero can be a
   valuable wingman if trained properly.
4) Maniac: Our good old unstable pal Maniac is back, and he is as hot as
   ever! Look at how he wastes kitty after kitty with his superb
   dogfighting skills in a classy Arrow. Pick Maniac when flying
   missions swarmed with Kilrathi fighters. Note, however, that Maniac's
   aggressive flying style and cocky attitude may bring about his
   untimely end relatively early in the game if the Kilrathi ever get a
   couple of good shots on him.
5) Cobra: Think Iceman from WC1 with enhanced AI and you will have a
   clear picture on how Cobra operates. A deadly shot and a decent
   pilot, Cobra is the one to count on in murderous dogfights and
   escort/defensive missions.
6) Flash: The kid who goes afterburner the instant he smells trouble.
   Despite his instabilities, Flash proves to be a solid shot and a fine
   pilot. Take him with you on simpler missions to teach him the ropes
   and hone his skills. Like Maniac; however, Flash has the tendency to
   try to outdo himself and thus endangering his own life. Watch out for
   the kid while he is flying on your wing.
7) Flint: Undoubtedly, the person to come to when the mission at hand
   involves cap ships. Flint is every Kilrathi cap ship captain's worst
   nightmare. Give her a ship outfitted with a torpedo and that unlucky
   bucket lying in your path will be turned into space atoms in no time
   flat. Flint is by far the most defensive flyer of the Victory bunch,
   so you may wish to take her along in missions that may prove
   detrimental to your other wingman (prior to her flag at-risk near the
   end game).

Wingman "at-risk" explanation:
   Maniac and Flash are flagged earlier in the game can be attributed
   much to their extremely aggressive non-self-preserving flying styles.
   Vaquero and Vagabond take circumstantial risks and make assertive
   decisions in battles, so they may or may not be phased out in the
   middle segment of the game.
   Flint flies defensively so she doesn't get flagged until the very
   last missions.
   Hobbes and Cobra aren't flagged anywhere the game since they are
   essential to the plotline.

Flying and talking (preferably with high morale choices) with your
wingmen help to increase their skills and improve their attitude. So try
to spread out your assignments equally. Otherwise, if you always fly
with a specific wingman and lady luck decides to turn from him/her in a
specific mission, you will be left alone with a bunch of rookies on your
wing - rookies who won't follow your orders. Bad deal.

Missile Loadout:
---------------
1) Dumbfire: Good for busting cap ships if you don't have torpedoes at
   your disposal, as well as killing their turrets. On higher
   difficulty levels (> Hard), this weapon will prove its worth to you
   if you can accurately deliver them to incoming enemy fighters.
2) Heatseeker: One of the best weapons available for lower level
   opponents. Get on your target's tail, damage its shields with guns,
   and finish it off with a heatseeker up its tailpipe. Boom! Turned him
   into kittylitter...
3) Leech: Without a doubt a fighter pilot's best friend. Take it out for
   a ride once and you will learn to love this baby. The Leech drains
   your target of its energy and leaves it sitting dead in space upon
   contact (your target will still be able to use afterburner); your
   target will also be unable to recharge its damaged shields. After a
   successful hit, you may wish to deal with another Kilrathi ship
   before returning to finish off the kill. Even though Leech is the
   preferred weapon against heavy fighters/bombers, it works equally
   well against other Kilrathi ships.
4) Mine: As impractical a fighter weapon as they come, these porcupine
   explosives are designed to serve one purpose and one purpose only: to
   act as deterrent to Kilrathi cap ships from coming through key jump
   points. Despite its uselessness, mines can be fun to play around
   with. Try setting yourself right on top of an enemy fighter and dump
   one in his face.
5) Pilum FF: Best weapon to have in fighter-swarm engagements. Fire off
   these missiles in salvos and watch your enemies bite cosmic dust! The
   advantage of this missile is obvious: you don't require a lock to
   fire. Its downsides are its relatively small damage potential and
   slow top speed. Pilum FF is the preferred weapon against light
   fighters.
6) Spiculum IR: Fire these babies off at the beginning of each
   engagement at light/medium fighters who charge you head-on (> 10 km
   away). It is the fastest and easiest way to finish off your enemy at
   mid/long range. One noted feature of this weapon is that it is
   difficult for the enemy to evade with decoys.
7) Torpedo: The best weapon for busting cap ships. One torp can down
   anything below a Cruiser, and two for Cruiser+ (try and launch
   torpedoes broadside on these ships). Torpedoes cannot be shot down by
   laser turrets.

Enemy Ship Analysis:
-------------------
	    Novice    Veteran      Ace        Hard      Crazy    Nightmare
------------------------------------------------------------------------
         AI AB MS | AI AB MS | AI AB MS | AI AB MS | AI AB MS | AI AB MS
------------------------------------------------------------------------
Darket |  1  N  N |  3  N  N |  6  R  N |  5  R  N |  8  O  O | 10  A  O
Dralthi|  1  N  N |  2  N  N |  5  R  N |  4  R  N |  8  O  O |  9  A  A
Vaktoth|  1  N  N |  3  R  N |  7  O  R |  5  R  R |  8  A  R |  9  A  O
Strakha|  1  N  N |  3  N  N |  4  R  N |  4  R  N |  7  O  R |  8  A  O
Paktahn|  1  N  N |  4  N  N |  6  R  N |  5  N  N |  8  O  R |  9  A  O
Sorthak|  1  N  N |  4  N  N |  7  R  N |  6  N  N |  8  O  R |  9  A  O
Asterod|  1  N  N |  4  N  R |  6  O  R |  5  R  R |  8  A  O |  9  A  A
Ekapshi|  1  N  N |  4  N  R |  7  R  R |  6  R  N |  8  O  O |  9  A  A
Fireclw|  1  N  N |  4  R  N |  7  O  R |  6  R  R |  9  A  A | 10  A  A
Blodmst|  1  N  N |  4  R  R |  7  O  O |  5  R  R |  8  A  A |  9  A  A
Stalker|  1  N  N |  4  R  N |  7  O  R |  5  R  R |  8  O  O |  9  A  A
Thrakth|  1  N  N |  3  R  R |  6  O  O |  5  R  R |  8  A  O |  9  A  A

AI => Computer AI (1-10)
AB => Use afterburner? (N = Never, R = Rarely, O = Often, A = Always)
MS => Fire missiles? (same as AB)

Ninja's view:
------------
Compared to Confederation fighters, Kilrathi fighters generally have
weaker shields, greater speed, and more maneuverability.  They also have
the advantage of numbers, thanks to the huge percentage of Kilrathi
resources devoted to war production.  These differences present the
classic struggle between two conflicting ways of military strategy:
strength of numbers vs. strength of skill and technology.
In other words, Kilrathi fighters would be a breeze to fight if they
didn't come in huge swarms.  That being said, here are the descriptions
of the known Kilrathi fighter models:

Darket: Comparable to the Arrow, the Darket has great speed and
  maneuverability, thus making them very tough to hit, even with the
  assistance of the ITTS targeting reticle.  Tailing one is next to
  impossible because of its agility.  The only way to hit a Darket with
  gunfire is to wait until the Darket makes a straight attack run
  towards you, then face him and fire away.  Do not worry about its
  guns, since they are relatively weak.  With a little patience, you'll
  wear its front shields and armor away for the kill.

Dralthi IV: The infamous Dralthi is the bread-and-butter of the Kilrathi
  fighter squadrons.  Much deadlier than the "flying pancakes" of WCI
  and Privateer, the current version of the Dralthi is a well-balanced
  medium fighter.  But this also means that the Dralthi shows no obvious
  strengths, so they should not present much of a problem to destroy.

  However, if you play on one of the higher difficulty levels, and you
  happen to run into a wing of five or six Dralthi, you will find that
  they like to launch plenty of IR missiles at you, especially if you do
  not have a wingman at the time.  Dropping decoys is only a temporary
  solution, since more often than not, a decoy will fail to fool an IR
  missile.  Your only hope is to turn on the afterburners (either hold
  down the TAB key or press the [~] key) and keep making tight turns.
  Don't ever straighten out for a second, and make sure you keep an eye
  on your scanner so that you can keep the missiles (the yellow dots)
  behind you.

Vaktoth: The Vaktoth is a Kilrathi heavy fighter bristling with front
  guns, plus a nasty rear turret.  They never seem to let up on the
  firepower, since one moment a Vaktoth will fly towards you with guns
  blaring, and the next moment that same fighter will turn away from you
  and fire its rear guns.

  One of the Kilrathi's favorite techniques is to have the fighter you
  are pursuing go into evasive maneuvers.  Then while your attention is
  focused on trying to down that fighter, the other fighters will take
  easy pot shots at you, especially from the sides.  Because of the
  Vaktoth's firepower as well as their numerosity, they are the best
  fighters to play this baiting game.

  To foil this plan, keep a finger on the 'T' key so that you'll be able
  to rapidly switch targets at will.  Choose a Vaktoth to go after. Once
  it starts evading you, there will most likely be other fighters that
  start heading straight towards you from other directions going for
  your neck.  Quickly hit the 'T' key to target one of these fighters,
  turn to catch them in the act, and fire away. If the new target isn't
  destroyed before he enters evasive maneuvers, then wait again for
  another fighter to make its attack run.  Notice that this tactic also
  works for any other Kilrathi fighter as well, not just the Vaktoth.

Paktahn: Like the Confed Longbow, the Paktahn is a heavy bomber
  specialized to take out capital ships like the TCS Victory.  They also
  sport an impressive array of guns as well as missiles.  Combine this
  with strong shields and armor and you have one of the more fearsome
  fighters in the Kilrathi fleet.

  As expected, the Paktahn is slow and unmaneuverable, but don't let
  that fool you into tailing and pursuing one.  This is because the
  Paktahn has a rear turret with a mass driver that quickly relieves you
  of your front shields and armor.  Coming at a Paktahn from the front
  is not recommended either because of its six guns.  Your best bet is
  to approach the Paktahn from the sides, or at least at an angle.  The
  key here is patience, since it will undoubtedly take many passes at a
  Paktahn before you even get through the shields.

Strakha: The Kilrathi sure love their cloaking technology, and the
  current Strakha stealth fighters are much more dangerous than their WC
  ][ counterparts.  They have the relative capabilities of a Dralthi
  when it comes down to firepower, agility, shields, and armor.
  However, their ability to cloak makes them very tough to catch with
  guns.  Don't even think about launching a missile at one unless you're
  feeling lucky, since usually a targeted Strakha will cloak before a
  missile can catch him.

  The main problem fighting Strakhas is not that they possess
  overwhelming power, but that they never seem to stay still.  As soon
  as you target an attacking Strakha and turn to face him, he will
  immediately break off.  Then when you establish pursuit, he'll
  activate his cloak and slip away from you.  There is no clear-cut
  solution to taking on these fighters, except to be patient and
  diligent in your hunt.  Make sure you keep moving around as well so
  that attackers from the sides and rear will have a tough time catching
  you as well.

Asteroid fighters: Confed doesn't know what to call these fighters, but
  I'd call them annoying and tough.  They have very strong shields and
  of course, the toughest armor of all the Kilrathi fighters due to
  having a rock as its hull.

  These fighters are a pain because not only will they immediately break
  off their attack when you turn to face one, they will also lay a
  limitless series of mines if you try and pursue it.  Luckily, the
  mines seems to detonate on contact instead of by proximity sensors,
  but they can still frustrate your attack.  Like Strakhas and Paktahns,
  you will have to be patient and diligent in dealing with the asteroid
  fighter.  Wait for him to come to you, then whittle away at its
  shields and armor.  Do not establish pursuit once they break off an
  attack, or you may be chewing on mines.

Sorthak: The Sorthak is a Kilrathi superfighter design that can be
  murder to tangle with.  Because of its numerous main and rear guns,
  its strong shields, and its not-so-great agility (compared to other
  Kilrathi fighters), it is essentially a gunboat.  Treat this fighter
  as you would a more aggressive Paktahn.  In other words, do not
  approach a Sorthak from the front or rear, but from the sides.

Ekapshi: The Ekapshi is dedicated atmospheric fighter.  Consider them to
  have the combined strengths of a Darket and a Vaktoth without the rear
  turret.  They are fast, agile, well-shielded, and a good match for
  even the Excalibur.  Fortunately, their firepower isn't too deadly,
  and they don't seem to carry that many missiles.

  Like the Vaktoth, pursue one Ekapshi until another starts attacking
  you from the side or rear, then quickly change your target to the
  attacker and fire away before he can break off into evasive maneuvers.

Most of your missions will also pit you against several Kilrathi
corvettes, one or two at a time, as well as a capital ship or two.
Normally, you'll want to eliminate the fighter cover before taking on
corvettes and capital ships.  Sometimes, however, you might want to go
for the capital ship first.  For example, a Kilrathi carrier will keep
releasing waves of fighters until you destroy the carrier itself.  Or if
your disobedient wingman (i.e. Maniac or Flash) decides to take on a
capital ship by himself, you may want to assist him so that you can draw
off the capital ship's fire and hopefully keep your wingman alive
longer.  As for specific tactics against these ships:

Corvettes: The Kilrathi corvette presents an interesting dilemma if you
  are flying a fighter with torpedoes.  It is very tough to take on
  using guns only, but firing a torpedo at the corvette may be overkill,
  especially if you need that torpedo for a larger capital ship later
  on.

  If you attack one with guns, the best way is to take out the
  corvette's turrets first.  The corvette will have five turrets: two
  lasers on each side of the ship, and one tachyon turret (I believe)
  right between the engines.  Get the tachyon turret first, then take
  out the other four turrets.  Then you can either finish the corvette
  or leave it alone for later so that you can focus on other enemies.

Capital ships: Kilrathi capital ships come in several different sizes
  and models, but they all present similar challenges.  The main threat
  of capital ships, of course, are the numerous turrets.  If you are up
  against a Kilrathi carrier, it will also release fighters to intercept
  your attack runs.  Finally, some of the capital ships have antimatter
  guns in addition to laser turrets.  These antimatter guns are specific
  only to capital ships, shoot yellow shots, and causes much more damage
  per hit than even the most powerful guns on fighters.  Luckily, they
  also fire at a slower rate.

  The best way to destroy a capital ship is by launching a torpedo. Lock
  the cap ship as your target and fly within 15,000 meters.  Your
  torpedo sight should start locking on.  After some time, when you
  finally achieve a lock, let the torpedo fly.  You should still be well
  out of the range of the turrets by the time you achieve lock.  If your
  first torpedo fails to destroy your target, make another torpedo run.
  You may also want to approach the side that was hit just to make sure.

  Ideally, you will want to destroy the fighter cover before making a
  torpedo run on a capital ship, but in many cases, you may have to
  destroy the cap ship first.  Having a wingman with one or more
  torpedoes is a big help, since he or she always seems to destroy a
  capital ship faster than you can destroy the lead Kilrathi fighter.

  In some cases, you will face a capital ship without any torpedoes,
  which is when the fun begins.  Thankfully, the cap ship turrets aren't
  well known for their pinpoint accuracy, but they still present a real
  danger.  First of all, try configuring your power so that you have
  about 20% to engines (you don't need speed), 40% shields, and 40%
  weapons (and 0% repair, unless some of your systems are damaged.)
  Approach the ship at around 300 to 400 KPS.  When you are within
  range, open fire with your guns.  If your shields wear too thin, start
  swerving back and forth as you fly away from your target, then restart
  your attack run after your shields recharge.

SwiftHeart's view:
-----------------
1) < Crazy:
a) Darket: An extremely fast and maneuverable Kilrathi light fighter.
   Its weakness lies in its paper-thin shields and armor. One full gun
   blast from a Thunderbolt will kill it dead. Either tail it with your
   afterburner or play chicken with it; you should come out as the
   victor very single time.
b) Dralthi: I think the Kilrathi should seriously consider scraping
   this pointless design. Even though the Dralthi has a very unique look
   and a well-balanced set of armament, it only presents a real threat
   in large numbers. Attack from any direction and watch the flying
   pancakes fry. Best tactic: get on its tail, stay close, empty your
   guns, and once its shielding is down, launch a missile to finish the
   sucker off.
c) Vaktoth: Tough little critter when it uses its afterburner. Leech is
   the most effective weapon against this heavy fighter. When attacking
   a Vaktoth from the rear, fire your guns at an angle instead of zero
   degree deflection to avoid its turret fire. Best tactic: fire off a
   Leech at the leading Vaktoth when it is < 10 km from you. If contact
   is made, break off and engage its wingmate(s) first before returning
   for the kill or rush in and finish your hapless victim off with a few
   quick volleys.
d) Strakha: These babies could be tough... if only they stay cloaked for
   a longer period of time than they currently do. A couple good shots
   from any Confed fighter will stop a Strakha cold. Its arch-nemesis is
   the nimble Arrow and powerful Excalibur (of course). Best tactic:
   wait until a Strakha reveals itself, then turn toward it and waste
   the furball with several volleys of accurately delivered shots. If
   the Strakha tries to escape via cloaking, try and predict its path
   and fire off lead/random shots to tag it.
e) Paktahn: The standard Kilrathi bomber. Watch out for those rear
   turrets! The mass driver rounds pack quite a punch! When attacking
   this deadly adversary, approach it from its unprotected sides or
   shoot it down from a safe distance from its rear. In desperate
   situations, when you wish to finish off a Paktahn quickly, launch
   your missiles in multiples from its six. The Paktahn's slow and
   ponderous movements will usually prove unable to out-maneuver
   missiles.
f) Sorthak: Basically, it is an enhanced version of a Vaktoth with more
   firepower. Treat this ship as you would with a normal Vaktoth.
g) Asteroid: A turret-less Paktahn with rocks wielded on. Because of
   this extra addition, these fighters possess thick armor and no
   missile hardpoints.
   Watch out for mines while pursuing an Asteroid fighter, Kilrathi
   pilots flying this ship love to launch them in your face. Note that
   each Asteroid fighter carries approx. 16 mines.
h) Ekapshi: Kilrathi atmospheric fighter. Very tough customers if you
   don't get rid of them in a short period of time. Extremely quick and
   agile, this ship is nearly a match for the Confed Excalibur. Switch
   between Ekapshi and never stay in a straight line if you wish to
   live. Note that each Ekapshi carries 3 HS missiles. Best tactic:
   hit-and-run.
i) Cap ships:
   - Scout, Transport: Blow these cap ships to kingdom-come with your
     guns; never waste a precious torpedo on them.
   - Corvette: Depending on how reliable your joystick/fast your system
     is, you may wish to torpedo the Corvettes whenever you have the
     chance since shooting at the turrets can prove difficult on slower
     systems.
     If you choose to blow up Corvette's turrets, start with its rear
     tachyon gun first, then either top/bottom turret sets and finally
     the other side. Make sure you never go after more than one turret
     per run.
     Approach the Corvette from a parallel position, preferably from the
     left side or the right side. If you and the Corvette are perfectly
     horizontally aligned, none of the turrets will fire on you. Then
     all you have to do is to strafe them while they sit useless.
   - Light/Heavy Destroyer, Cruiser: All these ships have a blind-spot
     weakness which you can easily exploit. Approach them from the rear,
     match speed, sit right behind their big engine exhaust nozzles and
     blast away. Here, no turret can fire on you without hitting the cap
     ship itself. Be aware of your wingman's status, however. It is
     dangerous to let your wingman stay on your wing while you perform
     this tactic since they might not be sitting in the blind-spot like
     you.
   - Carrier and Dreadnought: The best way to handle these ships is to
     fly through their hull cavities, match speed and blast them in
     the guts. There is not much these pig-size ships can do once you
     get inside them. Just make sure you follow their maneuvers
     carefully if they try to toss out you with tight turns. Note that
     enemy fighters will not follow you into the cap ships.
   - Starbase: Torpedoes is the most sensible way to go for attacking
     a Kilrathi Asteroid Starbase. Due to its numerous anti-matter
     guns defense, it is unwise for you to attempt to destroy it with
     your guns. When you do use your guns, however, make sure you hit
     the base itself and not the rock which it sits on.

When approaching a cap ship, shift your course in random directions
every now and then to reduce the chance of getting hit by turret-fire.

Attacking a cap ship from the opposite direction relative to your
wingman will help divert enemy turret-fire from you both.

In engagements where there are > Corvette cap ships present, it is a
good idea to soften up the first wave of fighter cover (leave one alive)
and then head for the cap ship. Successive waves of enemy fighters will
not appear if you dispose of the mothership first.

j) Aces:
   - Fireclaw: Fireclaw adores his ship. This triggerhappy kitty is an
     excellent dogfighter with a full arsenal of amazing evasive
     maneuvers at his disposal. Fireclaw fires his missiles whenever you
     are on his tail. The best way to defeat this ace is to slow down
     your ship and bait him to charge you (same tactic for dealing with
     other Darket pilots in one-on-one situations), then let your
     missiles fly and guns fire and send him to kitty heaven.
   - Bloodmist: One of the more accurate pilots serving in the Kilrathi
     Empire. If you stay in a straight line, Bloodmist will do just as
     his name implies, sending a patch of mist of blood in your way.
     This enemy ace also understands the value of missiles, so he
     launches them at a very efficient pace. Unfortunately for him,
     Pilum FFs are easy to evade with decoys. The best way to tangle
     with him is to deal with him like you would with any other
     Paktahns: Bring down his side/rear shields and jam a missile or two
     up his tailpipe. No more kitty.
   - Stalker: "I will gut you human!" is Stalker's favorite line. I
     always reply, "How in world will you do that?" Stalker's Strakha
     has no enhancements to it, save for the usual nice red claw
     markings that seem to be the trademark of every Kilrathi ace's
     ship. Blow it apart like you would with any other Kilrathi
     stealths.
   - Thrakhath: Strangely, the heir to the Kilrathi throne is the
     weakest ace you will encounter in WC3. Guess all those years of
     being grounded on Kilrah/dreadnought after WC2 finally got the best
     of him; Thrakhath is totally pathetic in his flying skill. What's
     even sadder is that his supposedly state-of-the-art Kilrathi
     fighter (one that rivals the Excalibur) is a total piece of crap.
     If it weren't for the few missiles strapped to the wings of his
     ship, Thrakhath would pose no threat.

2) Crazy, Nightmare:
a) Darket: Don't even bother trying to tail this guy - it's impossible.
   The best way to kick these little suckers is to wait for them to come
   straight at you and then let them have it. When engaging multiple
   bogies of this ship, switch between them constantly and wear them
   down. Note this tactic will also reduce the chance of a Darket
   getting a HS missile lock on your tail. Recommended speed of
   engagement (RSOE): 320 kps.
b) Dralthi: Attack Dralthi from behind or by clipping off its wings.
   Nice and easy. Launch missiles at close range from the rear. Kill the
   Dralthi quickly because they tend to launch a lot of their IR
   missiles at you before they die, and generally that can mean the
   difference between victory and defeat for you. RSOE: 420 kps.
c) Vaktoth: The Kilrathi heavy fighter has a couple of glaring
   weaknesses you can take advantage of. For example, its slow turning
   rate and poor acceleration rate. Follow its hesitant and hog-like
   maneuvers and drain your guns whenever it attempts to turn to face
   you. When it kicks in its afterburner to full speed, let it go and
   wait for it to start to turn again. Repeat. RSOE: 400 kps.
d) Strakha: Again, wait until these phantom ships give themselves away,
   then pummel them with your guns. Don't bother using missiles against
   these guys since they often manage to escape via cloaking. RSOE: top
   speed.
e) Paktahn: Trying to nail a Paktahn from its side isn't an easy thing
   to do, but your patience will be rewarded if you stay with this
   tactic and wait for it to make its mistake. The alternative method
   for attacking a Paktahn is to swivel from side to side at top speed,
   drain your guns when they are pointing at its rear, and veer off to
   the other side when its turret starts to scrape your shield. Repeat
   the process until it dies.
f) Sorthak: See Vaktoth.
g) Asteroid: Wait until the rock ship starts to turn towards you, then
   before it can straighten itself out and fire on you, tag it with a
   few shots on its sides. Keep on doing this until it explodes.
h) Ekapshi: Let it have three quick volleys from your tachyon and reaper
   cannons fast if you want to avoid greeting your crewmates in the form
   of a coffin at the end of this run. Again, constantly switching
   between your targets will help you out a great deal.
i) Cap ships: See section 1. Higher level cap ships sport more accurate
   turret crews and tougher shields and armor. Aside from that; however,
   these big ships don't do anything innovative. Attack them like you
   would with lower level cap ships.
j) Aces: Aces on these levels employ more spontaneous tactics than the
   regulars piloting the same ship. However, their fundamental style is
   still the same. Deal with the best the Kilrathi can offer the same
   way you would with their companions at arms.

Tactics:
-------
Before you take off: 
-------------------
1)  Set power allocated to damage systems to zero. Select your default
    gun setting and missile.
2)  Access your nap map and look over the mission objectives at each nav
    point.

Evening up the odds:
-------------------
1)  Make sure you attack the enemy ships that are targeting you.
    Normally in a group of four enemy fighters, two fighters will come
    after you while the other two will deal with your wingman. Note that
    the two attacking you generally trail behind the two assigned to
    your wingman.
2)  Watch out for collisions! When attacking enemy heavy
    fighters/bombers from the rear at extreme close range, make sure to
    match your craft's speed to that of your target beforehand. This is
    especially important when you are flying a lighter Confed fighter
    like the Arrow. Running into an enemy craft may damage your vessel
    needlessly.
3)  Most of the time, it's good to stick to just one enemy target. But 
    there are instances where engaging multiple bogies simultaneously is
    your best bet. This is especially true when you are playing at
    higher levels of difficulty, where tailing after them becomes nearly
    impossible since the enemy fighters use their flying skills and 
    afterburners to full potential. Switch between your targets and wear
    them down until they die.
4)  Lock down your guns until you are certain that your shots are going
    to hit your target. Fire in short, consecutive bursts - preferably
    when you tail them or catch them on the sides. Continuous firing is
    not recommended in most situations.
5)  If you feel that the opposition has a high chance of overwhelming
    you with sheer number/skill, let your wingman loose at the first
    opportunity. Forcing them to sit on your wing is not only hazardous
    to your health, but to theirs as well! If you are travelling at low
    speeds in a heated engagement, there is a very good chance of your
    wingman getting fried if you keep him/her chained to your side.
6)  If your wingman is attacking a cap ship blessed with a heavy fighter
    cover and appears to be in trouble, select an enemy fighter close to
    you and order him/her to break off and attack it instead.
7)  This one should be fairly obvious: go after the enemy vessels who
    are threatening your mission objective in escort/defensive missions
    first. Fly ahead and engage the enemy fighters before they can get
    within firing range of your objective if there is only a single wave
    coming from one direction. Stay close to your mothership and don't
    get lured away if there are two waves coming from opposite
    directions. Alternatively, you can order your wingman to deal with
    one wave while you confront the other.
8)  Give your radar a glance whenever you can. This and using your nav
    map to assess the situation before a battle will help you make the
    correct decisions. Trust me, it matters.
9)  Don't just hit <E> to release decoys when the missile lock warning
    flares up unless you are totally caught unprepared. Make a rough
    assessment of where the missile is to determine which new heading
    you should partake before releasing the decoys. Also, if a missile
    doesn't appear to be taking the bait after you've released your
    third decoy, stop releasing any more and go evasive. Otherwise, you
    will just be wasting precious countermeasures.
10) Conserve missiles for tight situations. If you think the mission
    will get progressively more difficult, hang on to them and don't
    waste them on easy kills.
11) Be patient. If they are not threatening anyone, sit back and wait
    until your shields are fully recharged before making your cap
    ship/cap ship turret runs.
12) How to get easy cap ship kills? Send your wingman (preferably one
    without the "at-risk" flag) in to soften up the big boys. When their
    armors turn red, call off your wingman and finish the job yourself.
    Note that this tactic doesn't work if you wingman is Maniac/Flash.
13) Don't let your impulse take you to the grave. Know when to back off
    and head home, especially when you have already received the
    "mission objective accomplished" message. Never let your bloodlust
    cloud your judgment.
14) The enemy fighters attacking you are imbued with different
    abilities. Engaging the weakest opponents first is recommended since
    they are easier to kill. It is a simple task to spot the dog enemy
    pilot in a wave: they are less responsive to your approach and they
    don't fire their guns/missiles quite as actively. Normally in a wave
    of four, there are 1 Ace, 2 Veterans, and 1 Novice.
15) Taunting works... but only if you taunt your target at least five
    times. Use this technique to your advantage in escort/defensive
    missions, things are a whole lot easier when the enemy's guns are
    locked on you instead of that poor, defenseless transport you are so
    desperately trying to protect.
    Note that when enemy is responding to your taunt, there is a slight
    hesitation in his flying pattern, a perfect time for you or your
    wingman to do him in.
16) Dealing with multiple bogies can be tough on higher difficulty
    levels on your own. Always ask your wingman to help you out if
    someone is persistently shooting/launching missiles at you while you
    are concentrating on your current target. Once your wingman draws
    away your relentless pursuer's attention onto himself/herself, you
    can then safely proceed to deal with your target.
17) On higher levels, firing off a missile while you are tailing someone
    at long range is never a wise move. Either fire it while you are
    tailing your target several hundred meters away or wait until they
    charge you. If you must launch a missile at a medium range while
    tailing an enemy ship; however, do so while your target is at zero-
    degree deflection. This way, there is a smaller chance for the enemy
    to misguide your missile with a decoy.
18) Remember that banking left and right is easier to do than pitching
    up and down. So when an enemy attempts a loop, roll while you bank
    in that direction will help you out-maneuver your opponent.
19) A somewhat unethical way to draw enemy fire away from yourself: at
    the beginning of the mission, proceed to lightly damage your
    wingman's vessel. In combat, the enemy tends to be drawn to the more
    damaged ship in your wing; thus your wingman.
20) Damage control can also repair minor structural damages on your
    ship. When parts of your ship starts to glow yellow, set aside a
    couple of power points to the damage control to fix those holes.
21) Line up your opponents as they approach you and make them fire upon
    themselves before the fight begins.
22) Trick your enemy ships into collision. This is fairly easy to do in
    large engagements.

Offensive maneuvers:
-------------------
1) Shelton slide: Afterburner and turn on autoslide. You will travel at
   afterburner speed in a straight line without expending fuel. In the
   meantime, you can turn and fire in any direction without changing
   your ship's course. Only available on Arrow/Excalibur.
2) Hit-and-run: Attack an enemy fighter head on and then go afterburner.
   Wait until all enemy ships are behind you, decelerate, turn around,
   and repeat.
3) Random targeting: Continually switching between opponents and wearing
   them down until they all die. This is by far the most effective means
   of dealing with higher level opponents in WC3. It comes in three
   flavors:
   a) Target switching: Using <T> to change your selected target.
   b) Lock switching: Using <L> to change your selected target. This is
      the preferred method for the Excalibur.
   c) No switching: Turn your ships toward your tormenters and fire upon
      them without changing your current target. Once they turn away,
      resume attacking your locked target.
4) Ramming: When you are piloting a heavier spacecraft like the
   Thunderbolt and Longbow, you can safely ram your opponents without
   suffering armor damage when their shields are down. When engaging a
   multitude of opponents without your wingman, this can be a smart (if
   somewhat risky) tactic to have.

Evasive maneuvers:
-----------------
1)  Zig-zag: A fairly standard maneuver. Create a "Z" symbol with your
    fighter craft.
2)  Infinity (barrel roll): Move your joystick at a moderate speed to
    create an infinity symbol. This maneuver works best in alt. flight
    mode.
3)  Incoming evasive: The best way to avoid a long range incoming is to
    turn toward it, launch a decoy, and change your heading by 45
    degrees and go afterburner. Note that you may use IFF scrambler even
    after you have exhausted your physical decoys. The scrambler does
    not work as well as the real mccoy, but it is better than nothing.
    As a general rule, decoys can help you avoid FFs 90-100% of the
    time, HS's 70-80% of the time, and IRs 5-10% of the time if launched
    correctly.

Landing:
-------
1) Never come to a full stop when you are being debriefed while your
   wingman is flying a different craft than you. He/she may crash into
   you from behind.
2) Uh oh, the chance of you performing a successful manual landing
   appears slim. Perhaps the Victory is making a tight turn without
   notifying you. Perhaps you are trying to perform an areal stunt
   never before seen in this part of the galaxy. In any case, press <A>
   and let ALS fix things out before that fatal crash.


********************** WC3 Mission Analysis v0.9 ***********************
by SwiftHeart and Gremlin.
------------------------------------------------------------------------

                            WC3 Mission Tree
                            ----------------

                   CD1          Orsini-4
                                  /  \
                                 /    \
                             Tamayo   Tamayo-2____
                                 \    /           \
                                  \  /            |
                                Locanda-2         |
                                  /  \            |
                   CD2  Blackmane-1   \           |
                                |  \   |          |
                        Blackmane-2 | Blackmane-3 |
                                |   |  |         \|
                        Blackmane-3 | /           |
                                  \ |/            |
                               Ariel-1,2,3        |
                                  /  \            |
                          Caliban-1   Delius-1    |
                                |  \ / |          |
                          Caliban-2 | Delius-2___ |
                                |  \|  |         \|
                          Caliban-3 | Delius-3___ |
                                  \ |/           \|
                                  Torgo           |
                                    |             |
                   CD3           Torgo-2          |
                                    |             |
                                 Loki-3           |
                                  /  \            |
                                 / (stranded)     |
                                |                 |
                             Alcor-4_____________ |
                                |                \|
                   CD4        Freya               |
                                |                 |
                             Freya-3_____________ |
                                |                \|
                             Hyperion____________ |
                                |                \|
                             Kilrah-0 (pre-jump)_ |
                                |                \|
                                |              Proxima
                                |                 |
                                |                Sol
                             Kilrah-1 (post-jump) |
                                |                \|
                             Kilrah-2____________ |
                                |                \|
                             Kilrah-3             |
                               /  \               |
                              /    \              |
                           (win) (lose2)       (lose1)

(win)  : Kilrathi surrender. Fly home to Earth in shuttle.
(lose1): Ejection seat picked up by Thrakhath. Confederation defeated.
(lose2): No pick-up by Thrakhath. Confederation defeated.

Note: The numbers represent the deciding missions in that series.


                          WC3 Mission Analysis
                          --------------------

Guideline:
---------
Mission designation: Mission name
Wingman          Ship (* = default)                (Kills, Cumulative)
  Mission content
Tact: (recommended ship)
  Mission-specific tactics.
      H = difficulty < Crazy
      L = difficulty > Hard

Note: <Alt>-<v> in flight => mission designation.
      (Kills, Cumulative) => direct winning path only.
      (JB) => joins battle after a certain period of time/when a
              specific opponent in the previous wave is destroyed.


ORSINI A001: Simple Patrol
Hobbes only      *Hellcat                                          (4,4)
  2 Darket at Nav 1
  2 Darket at Nav 3

Tact:
None. You have to be asleep if you couldn't pass this mission on your
own, even on the Crazy/Nightmare levels. :) The fastest way to beat this
mission is to target the Kilrathi fighters and feed them your missiles.

ORSINI A002: Simple Patrol 2
No Flash/Flint   Arrow/*Hellcat/Thunderbolt                        (5,9)
  2 Darket at Nav 2
  1 Transport, 2 Darket at Nav 3

Tact: (Any)
Peel off the transport's fighter cover first before attacking it.
Destroying the transport's two laser turrets is recommended; it's fun
and it helps you to practice your aim :).

ORSINI A003: Escort Medical Cargo Transport
No Flash/Flint   *Arrow/Hellcat/Thunderbolt                      (10,19)
  2 Darket, 1 Dralthi --> Nav 2
  1 Corvette, 2 Darket at Nav 2
  2 Darket + 2 Darket at Nav 3

Tact: (Thunderbolt)
At --> Nav 2, engage the Dralthi first, he is the one who will be
attacking your transport.
At Nav 2, use torpedo to get rid of the Corvette before it gets within
firing range of your transport.

ORSINI A004: Escort Civilian Transport, Skipper Missile
No Flash         *Arrow/Hellcat/Thunderbolt                      (13,32)
  4 Darket + 2 Dralthi at Nav 1
  2 Dralthi, 1 Corvette + (1 Skipper) --> Nav 2
  2 Darket + 2 Darket at Nav 3
  (2 Corvette, 2 Dralthi --> Victory, if you failed to protect the
   transport.)

Tact: (Arrow/Thunderbolt)
AR  : Fly straight toward the Corvette with full afterburner as soon as
      you drop out of autopilot. Watch your radar closely. When a yellow
      blip - that's the Skipper - appears in the direction of the
      Corvette, target it immediately and proceed to shoot it down. If
      it gets by you, turn around and try setting yourself up for a
      zero-degree deflection shot. Follow it in (with your afterburner,
      if necessary) and pop it. Be very careful not to run yourself into
      the missile in the process, because it is death upon contact. You
      will have a total of three chances to kill the Skipper before the
      impact fatale.
TB  : Afterburner towards the Corvette upon contact. Select torpedo in
      the process to get an early lock. As soon as you hear the ping,
      let it loose and watch the fireworks. If you do this fast enough,
      you won't have to deal with the Skipper missile. If the Skipper
      does get launched before you could torpedo the Corvette; however,
      use the tactic described for Arrow (see above) to pop the missile.

TAMAYO B001: Defend Victory
Maniac           *Arrow                                          (14,46)
  2 Darket, 1 Paktahn + 2 Darket, 1 Paktahn + 2 Darket, 2 Paktahn
   + 2 Dralthi, 2 Paktahn at Victory (Weasel, Mitchel)
Note: Weasel dies at the very beginning of this engagement.

Tact:
H   : Go for the Paktahns, they present a tremendous risk to your
      carrier's health! Watch out for their deadly tailguns though!
      Attack the Paktahns by shooting them from the side or in a safe
      distance from the rear.
L   : Don't worry too much about the Victory, Maniac is on the top of
      things. Just make sure you get some kills before he nabs all the
      glory!

TAMAYO B002: Destroy Enemy Transports
Hobbes&Flint     Arrow/Hellcat/*Thunderbolt/Longbow/*Excalibur   (17,63)
  1 Corvette, 4 Vaktoth + 4 Darket + 4 Dralthi at Nav 1
  4 Transport at Nav 2

Tact: (Excalibur)
Excalibur kills Kilrathi dead! Make sure you have autotracking on and
everything should be smooth sailing!

SIMULATOR B003: Duel Flash
None             *Arrow                                           (0,63)
  1 Flash
Note: +1 under Ace in killscore.

Tact:
Arm all your missiles and fire when Flash charges you at close range or
is starting to turn away from you. That should take care of the little
bugger.
Alternatively, You can follow him at top cruising speed until he runs
his fuel dry; Flash is on constant afterburner. Flashman has no flash
without his rocket packs.
Alternatively 2, you can use the Shelton slide to deal with Flash.
Afterburn to top speed, set autoslide lock, and empty your guns at the
pursuing Flashman.

TAMAYO C001: Same as TAMAYO B001.

TAMAYO C002: Same as B002, except,
  4 Dralthi at Nav 3
  2 Transport, 4 Vaktoth at Nav 4

TAMAYO C003: Same as TAMAYO B003.

LOCANDA D001: Eliminate All Enemy Presence
All              Arrow/*Hellcat/Thunderbolt                      (30,93)
  2 Vaktoth + 4 Dralthi --> Nav 2
  3 Darket + 4 Strakha at Nav 2 (Asteroids)
  1 Destroyer, 4 Dralthi + 2 Dralthi (JB) + 2 Dralthi (JB) + 2 Dralthi
   at Nav 3
  1 Fireclaw, 5 Darket at Nav 4
Note: Maniac is flagged at "at risk," meaning that he can die in this
      and any following mission.

Tact: (Thunderbolt)
At Nav 3, if you don't care too much about getting extra kills, it might
be wise for you to go for the Destroyer directly without engaging the
fighter cover. The successive waves of fighters will not appear if you
dispose of the mothership first.
Unless you wish to trade taunts with Fireclaw at Nav 4, tag him as your
highest priority target since he likes to launch a lot of missiles (he
has more than just the normal two) at you in rapid successions on higher
difficulty levels. Fire off your missiles in salvos at him if you have
trouble downing him with your guns.

LOCANDA D002: Destroy Biomissiles
No Cobra/Flint   Arrow/Hellcat/*Thunderbolt                      (9,102)
  8 Strakha (2 at all times), 1 Destroyer, 1 Biomissile + (2 Biomissile)
   at Nav 1
Note: Flash is flagged "at risk."

Tact: (Thunderbolt)
Going after Flint in LOCANDA D003:
 Go for the Biomissiles as soon as you drop out of autopilot with your
 afterburners lighted. Ignore the incoming Strakha unless you can
 terminate them with quick volleys without dramatically altering your
 ship's course. Chase down the Biomissiles and pop them one by one,
 three in total. Once you got them, go for the Destroyer and then the
 Strakha. Save your lone ship-buster for the next mission.
Not going after Flint in LOCANDA D003:
 This should be a simple one. Arm, lock and fire your torpedo on the
 Destroyer as soon as you drop out of autopilot. Once the cap ship
 blows, afterburner towards the already launched Biomissile and pop it.
 Afterwards, dispose of the two Strakha with your guns. If you do it
 this way, you will only have to deal with 1 Destroyer, 2 Strakha and 1
 Biomissile in this mission.

LOCANDA D003: Go After Flint? (optional)
None             Ship you flew in LOCANDA D002                  (33,135)
  1 Scout, 2 Vaktoth at (R)
  1 Corvette, 3 Dralthi + 4 Darket + 4 Dralthi at (R)
  4 Darket + 3 Dralthi at (R)
  1 Cruiser, 4 Darket + 4 Darket + 2 Vaktoth (Flint is here) at (R)
Note: (R) = random Nav point. This means that any of the encounters
      listed above may/may not appear at any of the four Nav points in
      this mission.

Tact: (Thunderbolt)
Depending on how lucky you are, you might not encounter any other groups
of Kilrathi save for the one Flint is at. Flint is flying a Longbow in
this mission. Let's face it, Flint is a defensive pilot and Longbow
isn't built for that, so if you want to keep her from getting fried, do
something to attract enemy fires. Taunting your enemies is a good idea.
As soon as you spot Flint, order her to break off from her attack on the
Cruiser and attack the Darket that's zooming towards you at top speed.
Once that is taken care off, pick off the flies chasing Flint one by
one, followed by the ones buzzing around you.
After the fighters are taken care of, destroy the Cruiser with your
torpedo and full guns. When the space is littered with debris of the
enemy cap ship, access the nav map, select Victory and head home. If you
want the maximum number of kills, go through the nav points repeatedly
until all enemy waves appear. Note this may jeopardize your mission
objective, however (read Flint can be killed in the process).

BLACKMANE E001: Defend Blackmane Base
All              Arrow/*Hellcat/Thunderbolt                     (16,151)
  4 Dralthi + 4 Darket + 4 Darket + 1 Bloodmist, 3 Paktahn at Base

Tact: (Thunderbolt)
Stay close to the base when engaging enemy fighters, their focus will be
primarily on the base itself. Try and keep the base free of damage for
the first three waves, since the final Paktahn wave can inflict more
than just a scratch if you don't stop them in their tracks fast enough.
Send your wingman off immediately and be smart with your missiles in
this mission. Kilrathi ace Bloodmist may be a pretty good shot and a
high-speed missile launcher, but he is only a so-so pilot, so don't
sweat the fuzzball too much. Deal with him like you would with any other
Paktahn pilots. In other words, tag his bomber from the side, jam a
missile up his tailpipe, and chant, "no more kitty!" :) OK, OK, it's
easier said than done...

BLACKMANE E002: Escort Supply Transports
All              Arrow/Hellcat/*Thunderbolt                     (12,163)
  4 Dralthi at Nav 1
  4 Strakha + 4 Strakha at Nav 2 (Asteroids, captured Terran transports)
Note: Beware of the captured transports. If you get too close to them,
      their detonations will damage your fighters severely. You cannot
      destroy the transports with your guns/missiles.

Tact: (Arrow)
A simple mission with a catch. At Nav 2, get within approx. 1 km of the
transports to get them to detonate, but once you breach that limit,
light your afterburner and get the hell out of there, lest you want to
attend your wingman's or your own funeral at the end of this run. The
puny Strakha fighters should prove no problem for your awesome Arrow.

BLACKMANE E003: Escort Weapons Transports
All              Arrow/Hellcat/*Thunderbolt                     (16,179)
  2 Sorthak + 2 Sorthak at Nav 1
  4 Strakha + 4 Strakha --> Nav 2
  2 Vaktoth + 2 Vaktoth at Nav 2 (Asteroids)
Note: Only one of the two transports is required to reach the jump point
      for this mission to be judged as successful.

Tact: (Thunderbolt)
Rain hell on the Sorthak, they present a serious threat to your
transports. Pound away at them with everything you've got until they
explode.
Try to engage the Vaktoths at Nav 2 ahead of the transports. They can be
a real pain in the butt on higher levels. Taunt them to attract their
attentions from the transports. Leech missiles would help out quite a
great deal here.

BLACKMANE F001: Assist Evacuation, Escort Convoy
All              Arrow/*Hellcat/Thunderbolt
  1 Carrier, 8 Dralthi (2 at all times) at Nav 1
Note: Two of the three transports are required to reach the jump point
      for this mission to be judged as successful.

Tact: (Thunderbolt)
Head for the carrier, avoid enemy fire, and "dock" inside it. Blast the
enemy carrier to smitherine from the inside-out. Then exit and deal with
the two Dralthi.

BLACKMANE F002: Assist Evacuation 2, Escort Convoy (Pulsar)
All              Arrow/Hellcat/*Thunderbolt
  4 Strakha at Nav 2
  3 Dralthi (x3) at Nav 3
Note: Two of the three transports are required to reach the jump point
      for this mission to be judged as successful.

Tact: (Arrow)
No real threat to the transports here. Proceed to systematically
disassemble all enemy fighters and the convoy should get through without
a scratch.

BLACKMANE F003: Final Evacuation Assistance?
All              Arrow/Hellcat/*Thunderbolt
  3 Strakha --> Nav 1
  4 Strakha + 4 Strakha at Nav 1 (Asteroids, captured Terran transports)
Note: Beware of the captured transports. If you get too close to them,
      their detonations will damage your fighters severely. You cannot
      destroy the transports with your guns/missiles.
      The only way to lose this mission is to avoid touching Nav 1 and
      eject at Nav 2.

Tact: See BLACKMANE E002.

ARIEL G001: Clear All Nav Points
All              Arrow/Hellcat/Thunderbolt/*Longbow             (25,204)
  1 Corvette, 2 Transport, 2 Strakha + 2 Strakha at Nav 1
  4 Strakha at Nav 2
  1 Carrier, 4 Darket + 4 Dralthi + 4 Darket + 1 Vaktoth at Nav 3

Tact: (H-Arrow/Thunderbolt, L-Thunderbolt/Longbow)
Flying in Nebula isn't as tough as it sounds. Go through the mission
normally.
AR  : Since there aren't any big heavy fighters snooping around, use the
      fast, maneuverable Arrow and go Strakha/Dralthi/Darket-hunting.
      Afterwards, do strafing runs on the cap ships. Great fun!
TB  : Torpedo the Corvette and kill the transports with your guns at Nav
      1.
      Destroy three Darket and then go for the Carrier with standard cap
      ship inside-out tactic at Nav 3.
LB  : Torpedo the Corvette and gun down the transports at Nav 1.
      Send two torpedoes into the Carrier (preferably from left/right
      side) at Nav 3 and watch it blow. Use your missiles against
      approaching enemy fighters.

ARIEL G002: Ambush Enemy Convoy (Nebula)
All              *Thunderbolt/Longbow                           (34,238)
  1 Destroyer, 1 Transport, 4 Vaktoth + 4 Vaktoth + 4 Darket at Nav 1
  1 Corvette, 1 Transport, 4 Darket at Nav 2
  1 Destroyer, 1 Transport, 4 Vaktoth + 4 Vaktoth + 4 Darket at Nav 3

Tact: (Thunderbolt/Longbow)
TB  : Load up on Leeches for those pesky Vaktoth fighters. Torpedo the
      Corvette and blast those Destroyers away with your guns from their
      blind spots (right behind those big engine exhausts).
LB  : Punch holes into the transports with guns and torp the other caps.
      Proper use of Leeches will send those Vaktoth fighter pilots into
      the arms of Sivar faster than a tachyon.

ARIEL G003: Escort Victory to Jump Point
All              Arrow/Hellcat/*Thunderbolt/Longbow             (18,256)
  2 Paktahn, 2 Darket --> Nav 1
  1 Carrier, 2 Strakha + 2 Darket + 2 Darket + 2 Darket at Nav 1
  1 Corvette, 4 Strakha + (1 Skipper) at Nav 2
Note: You may request for a landing clearance and manually land on the
      carrier before the mission ends.

Tact: (Arrow)
No one should have too much trouble with the first two waves of Kilrathi
if they have gotten this far without cheating. ;)
There is no way you can prevent the Corvette from launching her Skipper
in this mission. You must down the missile with your guns. Use the
tactic described for Arrow from ORSINI A004 to increase your chance of
popping the dreaded bird.

CALIBAN H001: Defend Destroyers
All              Arrow/*Hellcat/Thunderbolt/Longbow              (7,263)
  2 Vaktoth, (1 Destroyer, Sheffield never loses the battle) at Nav 1
  1 Destroyer, 2 Vaktoth + 2 Vaktoth at Nav 2

Tact: (Any)
A coffee-break mission. Taunt enemy pilots for fun while turning them
into cosmic dusts! :)

CALIBAN H002: Destroy Enemy Convoy (Nebula)
All              Arrow/Hellcat/*Thunderbolt/Longbow             (18,281)
  4 Darket at Nav 1
  6 Dralthi + 4 Vaktoth at Nav 2
  2 Corvette, 1 Destroyer, 1 Scout at Nav 3

Tact: (Thunderbolt/Longbow)
TB  : Load up on Leeches/Pilum FFs. Use torpedo on one of the Corvettes
      and handle the rest with guns.
LB  : Chosen for the obvious reason: one torpedo for each cap ship. Load
      up with Leeches and Pilum FFs and use them against the Vaktoths
      and Dralthi, respectively.

CALIBAN H003: Escort Victory to Jump Point 2 (Nebula)
All              Arrow/*Hellcat                                 (29,310)
  1 Corvette, 4 Darket --> Nav 1
  1 Corvette, 4 Darket --> Nav 1
  4 Dralthi + 1 Corvette, 2 Dralthi + 4 Vaktoth + 2 Vaktoth, 2 Darket
   + 4 Darket at Nav 1

Tact: (Arrow)
H   : --> Nav 1, no problem. --> Nav 1, no problem. It's those darn
      Vaktoths at the jump point, isn't it? Guess what? My only advice
      for you is to out-fly them. :) Staying close to your carrier will
      help out somewhat, but ultimately, it's up to your dogfighting
      skills.
L   : If you have trouble passing this mission, "dock" inside the
      Victory and watch the show. Since there are no Skipper or
      torpedoes threatening you, you can let the Victory take out all
      the enemy ships for you. Those laser turrets/anti-matter guns sure
      pack quite a punch!

DELIUS I001: Search & Destroy, Eliminate Enemy Base (Asteroids)
All              *Arrow/Hellcat/Thunderbolt/Longbow
  4 Vaktoth, 1 Asteroid Base + 2 Vaktoth (JB) at Nav 1
  3 Dralthi + 3 Dralthi at Nav 2
  2 Dralthi + 2 Darket at Nav 3
  4 Vaktoth at Nav 4

Tact: (Thunderbolt/Longbow)
TB  : Ah... you know the correct answer to this question, don't you?
      That's right, load up with Leeches for those Vaktoths at the
      Asteroid Base (Nav 1) and use your lone torpedo on the base. Make
      sure to stay clear of the base's many anti-matter guns or you will
      be vaporized in a flash. After terminating the base, head back to
      the Victory unless you are thirsty for more Kilrathi blood.
LB  : Those extra torpedoes will come in handy if the base doesn't go
      boom after having the first torpedo for lunch. The usual for
      Vaktoth fighters: Leeches please. After destroying the base, head
      back to the Victory unless you want more kills.

DELIUS I002: Destroy Inbound Enemy Ships (Asteroids)
All              Thunderbolt/*Longbow
  1 Corvette, 4 Dralthi at Nav 1
  4 Darket at Nav 2
  1 Destroyer, 2 Dralthi + 1 Corvette, 2 Vaktoth + 2 Vaktoth, 1 Sorthak
   + 4 Dralthi at Nav 3

Tact: (Thunderbolt/Longbow)
No overwhelming opposition here. Customize your own way of disposing
your opponents in this one. :)

DELIUS I003: Victory vs. Enemy Base (Asteroids)
All              *Arrow/Hellcat
  2 Darket --> Nav 1
  2 Darket --> Nav 1
  2 Dralthi, (1 Asteroid Base, if you could beat Victory's CS Missiles
   to it)

Tact: (Any)
Sit back and enjoy the show. Take care of the fighter cover and watch
the Victory plummet the Asteroid Base into oblivion!

TORGO J001: Clear System for Behemoth
Flint            *Arrow                                         (28,338)
  2 Strakha, 2 Paktahn at Nav 1
  2 Vaktoth, 2 Paktahn (x5) at Nav 2 (Flash, Primate)
  2 Strakha, 2 Paktahn at Nav 3 (Vagabond, Styg)

Tact:
H   : Ah ha - looks like it isn't those Strakha's day, you are flying
      the indominable Arrow! Waste those kittys, man! :)
      At Nav 2, go for the Paktahns first since they are easier to kill.
      At Nav 3 - ah, you can figure out the rest.
L   : This should be categorized as another "grab as many kills as you
      can" mission. While Primate, Vagabond, and Styg can be ordered
      to return to base, there is no way Flash is going to sit the
      fight out. If only you wouldn't get court-martialed for shooting
      down your own wingman...

TORGO J002: Mine Jump Points
All              Thunderbolt/*Longbow                           (16,354)
  2 Vaktoth, 2 Paktahn at Nav 1 (Asteroids)
  2 Vaktoth, 2 Paktahn at Nav 2
  2 Vaktoth, 2 Paktahn at Nav 3
  2 Vaktoth, 2 Paktahn at Nav 4

Tact: (Longbow)
Destroy the enemy presence and deploy two Mines (make sure you are with
10 km of the jump boy) at each nav point.
Disposing of the Paktahns first before engaging the Vaktoths on higher
difficulty levels is recommended. Let your Leeches fly against the
Vaktoths and see who's better.

TORGO J003: Disable Tankers (Asteroids)
All              Arrow/*Hellcat                                  (6,360)
  3 Tanker (disable), 2 Asteroid + 2 Asteroid + 2 Asteroid at Nav 1 

Tact: (Arrow)
If you are a good shot, try killing all the inbounding Asteroid fighters
first before attempting to disable the transports. The rock fighters fly
like Paktahns without rear turrets, so they shouldn't give you too much
trouble. Keep an eye open for Mines though, the rock fighter pilots just
love to jam those babies in your face.

LOKI K001: Sweep Loki VI Environ
All              Arrow/*Hellcat                                 (34,394)
  1 Corvette, 4 Darket + 1 Corvette, 4 Vaktoth at Nav 1
  6 Dralthi + 4 Dralthi (JB) at Nav 2
  6 Vaktoth + 4 Darket + 4 Strakha at Nav 3

Tact: (Arrow)
One of the toughest missions in WC3. The mottos to live by in this run
are "use your wingman" and "save your missiles for the Dralthi."
Preferred wingman for this mission is Maniac/Cobra.
H   : At Nav 2, kill those first six Dralthi as fast as you can. If you
      don't, you will be swarmed under when enemy reinforcement arrives.
      At Nav 3, get rid of the dog Vaktoth in the wave first; it should
      be relatively easy to spot him. Whenever you feel other Vaktoths
      have a good lock on you, ask your wingman to "help me out here."
      Throw your remaining missiles at these guys. It is recommended for
      you to complete Nav 2 and Nav 3 first before going to Nav 1.
L   : At Nav 2, chase down those Dralthi and tear them apart as quickly
      as you can. Share your missiles with Dralthi and Vaktoth, your
      wingman will love you for it.

LOKI K002,KA02: Cover Behemoth
All              Arrow/*Hellcat                                 (12,406)
  4 Paktahn at Victory
  [Behemoth fires on Loki VI and destroys it.]
  2 Corvettes + 4 Strakha + 2 Paktahn at Victory

Tact: (Arrow)
Just stay in one piece in this one. The Behemoth will never get blown up
in this mission so there is no real hurry. Since you are flying a light
fighter, conservative flying is the way to go.

LOKI K003 (--> Kilrah): Defend Behemoth (unwinnable)
All              Arrow/*Hellcat                                  (4,410)
  4n Paktahn at Behemoth
Note: Killscore depends on how many Paktahns you can dispatch in approx.
      1 min 20 sec.
      Cannot eject.

Tact: (Arrow)
Afterburner toward a Paktahn as soon as your drop out of autopilot, arm
all missiles and fire them off, and let your guns loose. Down as many
opponents as you can before the Behemoth goes bye-bye.

LOKI K03A (--> Kilrah): Intermission (plot advancement)
None             Ship you flew in LOKI K003                      (0,410)
  1 Destroyer, 1 Thrakhath at Victory (Terran cruiser jumps out)
Note: Cannot eject.

Tact: None.

LOKI K004 (--> Kilrah): Accept Thrakhath's Challenge?
None             Ship you flew in LOKI K03A                      (0,410)
  1 Destroyer, 1 Thrakhath at Victory
Note: Fight Thrakhath, return to Victory => ALCOR L001/end credits.
      Fight Thrakhath, unable to return to Victory => stranded.
      Ignore Thrakhath, return to Victory => ALCOR L001.
      Cannot eject.

Tact:
Going after Thrakhath is not recommended.
If you want to get Thrakhath and still wish to get back to the Victory
in time, go to the Options menu with <Alt>-<o>, select Novice, exit, arm
all your remaining missiles and fire them off, and head back to the
Victory on afterburner. With a little luck, the Kilrathi Prince will
bite it and you will still get back to your carrier in time.

ALCOR L001: Defend Victory, Clear All Nav Points
Hobbes           *Arrow                                         (52,462)
  3 Corvette + 1 Corvette, 4 Vaktoth + 8 Darket at Nav 1 (Sheffield)
  2 Vaktoth, 4 Paktahn + 6 Dralthi + 6 Dralthi (JB)+ 4 Paktahn at Nav 2
  4 Strakha at Nav 3
  4 Vaktoth (mission accomplished)/6 Vaktoth (mission not yet
   accomplished) at Nav 4
  2 Sorthak + 2 Sorthak at Victory (Primate, Ragtop/Bacon Boy, Coventry)
Note: Drinking excessively before flying is a crime.

Tact:
Nothing much you can do if you got drunk in RR, so don't! This is the
toughest mission you will face in WC3, you will need all the skill and
luck you can muster without having something silly like alcohol to
impair your piloting skill. Fly defensively and use Hobbes effectively.
Proceed to take out the Corvette nearest Sheffield and work your way
out. Don't waste any of your missiles here; reserve them for the
upcoming titanic engagements at Nav 2. Keeping Hobbes in his fighter
here is very important, so be conservative with him. You should be able
to handle the first wave of heavy fighters and bombers with your guns
without too much problem, so save your missiles if you can. After you
dispatched the first wave, the most challenging part of WC3 comes up.
While 4 Dralthi isn't too intimidating, 8+ Dralthi is! Destroy those
flying pancakes with extreme prejudice! Use you guns, missiles, wingman,
the works. Constantly switching between targets is recommended on higher
levels. OK, you survived the terrifying Dralthi assault. Disposing the
final 4 Paktahn should be no trying task, just make sure you stay clear
of their tailguns and don't push your probably already damaged Arrow too
far.
>From here, you can decide whether or not your Arrow is in any shape to
tackle another wave of Kilrathi fighters. If not, head back to Victory.
Nav 3's Strakha wing should be simple.
Nav 4's Vaktoth wing is only tough in Ace/Crazy/Nightmare. On those
levels, let Hobbes (if he is still around) lend you a hand unless you
are very confident of your dogfighting skills. If you have any missile
left with you, don't fire them until your target is badly damaged.
Again, it might be wise for you to fire on multiple targets. Switch
between them until you wear them down, then finish them off with well-
times and well-placed missiles.
Ah... you have completed the mission right? Not! Play it safe here, you
didn't come this far just so the Victory could slip your grasp. There
are several other wingmen that can help you out. While those Sorthak
tailgunners aren't great shots, when they hit, they can inflict heavy
damages on your hapless Arrow. Shoot them from far away or pound them
from the sides. But if you aren't too sure, stay clear of them and let
the Victory and other Arrows handle the Kilrathi gunboats for you.
Congratulations, Colonel! You deserve a medal for completing this one
- alive! Go to the bar and get a stiff drink, you have earned it. :)

ALCOR L002: Clear Asteroid Field of Enemy Presence (Asteroids)
All              *Arrow/Thunderbolt/Longbow                     (38,500)
  3 Corvette, 1 Destroyer + 1 Corvette, 6 Darket at Nav 1
  4 Asteroid + 4 Strakha + 4 Darket at Nav 2
  1 Destroyer, 4 Paktahn + 6 Darket + 4 Dralthi at Nav 3

Tact: (Longbow)
Heh heh, it's time to teach those Kilrathi a lesson. So they mock your
ship's lack of maneuvability, huh? Feed them some of your Leeches and
Pilum FFs and see if they still feel the same way! Well, they will
probably still feel your ship moves like a Centurian mud pig, but while
they are laughing their bellies off, your missiles will move in for the
fatal blow. ;)
As for the cap ships, when is the last time a Longbow had trouble taking
out those lousy buckets with her four torpedoes?

ALCOR L003: Go After Hobbes? (optional)
None             *Hellcat
  1 Hobbes at Nav 1
  1 Stalker, 2 Strakha + 3 Paktahn (Vaquero, Primate, Destroyer)
Note: Vaquero dies. +3 under Ace in killscore for dispatching Hobbes and
      Stalker.

Tact:
Don't go after Hobbes is my recommendation. Vaquero is a fine wingman
and a good friend. Listen to reason, si vous plait...
If you do decide to go after him; however, Hobbes is one of the most
annoying aces you will face in your career. Considering the fact that he
is flying a powerful Thunderbolt and you in a Hellcat, it appears the
battle heavily favors him. Attacking Hobbes from the rear is 100% no-no,
the cat is a deadly shot. Head-on chicken-out tactic doesn't work too
well either since you are flying a lighter craft. The best thing you can
do is to catch him on the sides while he is turning. The missile-salvo
tactic works well here the on lower difficulty levels, but is totally
useless on levels higher than Hard. If you are lucky, you will be able
to take him out without taking too much damage. Good luck!

ALCOR L004,LG04: Extract Scientist from Prison
None             *Excalibur                                     (16,516)
  6 Darket at Nav 1 (space)
  6 Ekapshi, 4 Ground Object at Landing Zone (ground)
  4 Ekapshi, 4 Tank, 3 Ground Object + 2 Ekapshi at Nav 1
  4 Tank, 1 Ground Object at Nav 3
Note: Vaquero is flagged "at risk."

Tact:
At lower difficulty settings, this mission is a cake-walk.
At higher difficulty settings, the Ekapshi are very, very, very
annoying. ASA you drop onto the planet surface, select your guns,
missiles, and power setting quickly (the computer resets them). Don't be
conservative with your missiles on this one, fire them off as fast as
you can. Watch your altimeter carefully, flying too low or too high is
extremely hazardous. Only attack the ground objects when the Ekapshi are
taken care of. Keep your distance when blowing up buildings, their
explosion can damage your craft quite a bit.

FREYA M001: Suppress Freya Space Defenses
Vaquero/Maniac/Flash/Flint  All/*Longbow                        (26,542)
  1 Destroyer, 2 Darket + 4 Darket at Nav 1
  2 Corvette, 4 Dralthi at Nav 2
  1 Carrier, 4 Dralthi + 4 Darket + 4 Dralthi at Nav 3

Tact: (Excalibur)
At Nav 1, blow up one Darket, then go for the Destroyer.
Pummel the Dralthi at Nav 2 with your missiles.
Burn three of the four Dralthi away with your guns, then decommission
the carrier to prevent it from launching any more fighters.

FREYA M002,MG02: Destroy Shield Generator
None             *Excalibur                                     (20,562)
  4 Dralthi --> Nav 1 (space)
  4 Ekapshi at Landing Zone (ground)
  4 Ekapshi, 4 Tank, 11 Ground Object --> Shield Generator
  4 Ekapshi, 5 Tank, 1 Shield Generator at Shield Generator
  2 Dralthi at Exit Point (space)
  2 Dralthi --> Victory

Tact:
Tough ground mission if you are not careful. Destroy the Ekapshi quickly
but be patient with the ground targets. Make sure your shield is fully
charged before you go tank-strafing.
If for some reason you are having trouble leaving the planet, just keep
on selecting Shield Generator nav point until the game kicks you back
into space.

FREYA M003 (Loviatar): Destroy Inbounds at Jump Point
No Hobbes/Cobra  All/*Thunderbolt                               (21,583)
  3 Dralthi + 1 Corvette, 2 Darket + 3 Darket + 3 Darket + 3 Vaktoth
   + 2 Vaktoth, 1 Darket + 3 Darket at Nav 1

Tact: (Excalibur)
None of the oppositions are overwhelming in this mission, both
number-wise and skill-wise. Just destroy whatever comes through the jump
point and you will be done in a flash! :)

HYPERION N001: Deliver Prototype T-Bomb
None             *Excalibur                                     (14,597)
  4 Dralthi --> Entry Point (space)
  2 Ekapshi at Landing Zone (ground)
  2 Ekapshi --> Fault Line
  2 Ekapshi, 1 Fault Line at Fault Line
  4 Dralthi --> Victory (space)

Tact: A simple mission. Once you terminate the Ekapshi wing, select
T-Bomb, wait for it to lock, and fire.

HYPERION N002: Escort Cap Ships, Destroy Enemy Fleet
No Hobbes/Cobra  Arrow/*Hellcat/Excalibur                       (21,618)
  1 Destroyer, 2 Darket + 2 Darket + 2 Dralthi + 2 Dralthi at Nav 1
   (Sheffield)
  1 Carrier, 2 Dralthi + 2 Dralthi + 2 Paktahn + 2 Vaktoth at Nav 2
   (Conventry)
  1 Cruiser, 2 Paktahn at Nav 3 (Ajax)
Note: Vagabond and Flint are flagged "at risk."

Tact: (Excalibur)
If you choose Flint as your love interest, protect her at all costs!
Send her home immediately if she ever requests for a strategic
withdrawal. The same rule applies to all other wingmen.
If all three Terran cap ships survived up to this point, this run should
be a snap.

HYPERION N003 (Freya): Defend Jump Point to Kilrah
No Hobbes/Cobra  All/*Excalibur                                 (20,638)
  1 Destroyer, 4 Darket + 4 Darket + 2 Dralthi at Nav 1
  4 Darket at Nav 2 (Asteroids)
  1 Cruiser, 4 Darket at Nav 3 (Asteroids)

Tact: (Excalibur)
The enemy seems to be obsessed with the idea of killing your wingman;
shoot down all enemy fighters attacking him/her for easy kills. Keep
your wingman close to you until the fighter cover is thinned before
letting them loose on the caps, otherwise, there is a high chance of you
seeing an unwanted funeral scene. Send your wingman home ASA they are
hurt.

KILRAH P000,P001: Jump Into Kilrah Home System
0-3 Wingmen from All except Hobbes/Cobra  *Excalibur            (35,673)
  2 Sorthak + (1 Stalker, 3 Strakha + 3 Sorthak) at Jump Point
  2 Corvette, 4 Darket + 4 Dralthi at Nav 1
  2 Corvette, 4 Dralthi + 6 Strakha at Nav 2
  1 Destroyer, 4 Darket + 6 Darket at Nav 3
Note: At least 1st selected wingman dies. In KILRAH P00*, sending your
      wingmen back to the base in advance might help save their lives.
      Killscore is inaccessible from here on.

Tact:
You have three wingmen to play around with flying Excaliburs, so this
mission shouldn't be too much of a problem. Just make sure you send your
first wingman home after the jump if you want him/her to live. Note that
if you kill the Sorthaks at the Jump Point fast enough, you won't have
to tangle with Stalker and his friends.

KILRAH P002: Load T-Bomb at Hidden Depot
Surviving members from KILRAH P001        *Excalibur            (33,706)
  2 Corvette, 4 Darket + 4 Dralthi at Nav 1
  2 Corvette, 4 Vaktoth + 6 Strakha at Nav 2
  1 Destroyer, 3 Sorthak, 1 Strakha/4 Sorthak + 6 Darket at Nav 3
Note: At least 2nd selected wingman from KILRAH P000 dies.

Tact:
Send your wingman home early. You should be able to tackle any number of
enemies in your Excalibur solo. You may skip the cap ships if you wish.

KILRAH P003,PG03: T-Bomb Kilrah
Surviving member from KILRAH P002         *Excalibur            (38,744)
  1 Destroyer, 4 Paktahn + 4 Dralthi at Nav 1
  1 Destroyer, 4 Dralthi + 6 Strakha at Nav 2
  At Nav 3:
   -> 1 Destroyer, 3 Darket + 6 Darket (no wingman)
   -> n Stalker, 3 Darket + 6 Darket (wingman)
  At Entry:
   -> 1 Prince Thrakhath, (1 Hobbes), 2 Paktahn + 4 Darket (cloaked at
      Nav 3)
   -> (1 Hobbes), 4 Paktahn, 4n Sorthak (not cloaked at Nav 3)
  On Kilrah surface (Kilrah-4):
   -> 3 Tank, 6 Ground Object, 1 Fault Line (in Trench)
   -> 2n Ekapshi, 3 Tank, 6 Ground Object, 1 Fault Line (out of Trench)
Note: Kill Prince Thrakhath (and Hobbes) at Entry to descend to Kilrah.
      When flying out of the Trench on Kilrah, cloak for your own
      safety.

Tact:
Destroy fighter covers at Nav 1 and 2. Send your surviving wingman home
at Nav 2. Destroy enemy fighter presence at Nav 3. Cloak your ship here
(make sure nothing hits you while you are in the cloaking process).
Proceed to Nav 4, de-cloak, and engage Hobbes and Thrakhath.
Alternatively, you can just cloak at the beginning of this mission and
fly through the nav points manually. Make sure you don't have a wingman
on your wing or this will not work (send him/her home as soon as you are
clear of the asteroid field if you do have one). De-cloak at Nav 4,
engage and destroy Hobbes and Thrakhath.
Once you are on the planet surface, cloak your ship again. Then fly out
of the Trench and afterburner toward your target. Once you are at the
Fault Line, select T-Bomb and wait for it to lock. "Ping!" De-cloak,
launch the missile and rejoice! The end of Kilrah is at hand! :)
Congratulations, you have finally ended the Terran-Kilrathi war! So,
what took you so long, Heart of the Tiger? ;)

PROXIMA R001: Defend Jump Point (unwinnable)
All who survived to PROXIMA R001          All/*Excalibur
  4 Darket + 4 Dralthi + 4 Vaktoth + 1 Corvette, 3 Strakha + 1 Corvette,
   3 Strakha + 1 Carrier, 4 Dralthi at Victory
Note: The Victory prepares to jump out when the enemy carrier appears,
      stay close or you will be left behind.
      Eject => SOL-EARTH ORBIT R002.

Tact: (Excalibur)
Just stay alive in this mission. The game is unwinnable at this point.
And since you are flying an Excalibur, this shouldn't be too hard to do.

SOL-EARTH ORBIT R002: Defend Earth (unwinnable)
None             All/*Excalibur
  4 Paktahn + 4 Paktahn + 4 Vaktoth + 1 Corvette, 3 Strakha +
   1 Corvette, 3 Strakha + 1 Dreadnought, 4 Dralthi...(infinity)
   at Nav 1 (Sheffield, Coventry)
Note: infinity = combinations of 4 Paktahn/1 Corvette, 3 Strakha/
      4 Vaktoth. Sheffield and Coventry explode very early in this
      mission.)

Tact: (Excalibur)
Kill Kilrathi until you get bored, then let the enemy kill you and watch
Earth get flattened by anti-matter warheads. All in all, a pretty cool
looking ending. :) Oh yeah, don't forget to beg for mercy when Thrakhath
picks you up. <chuckle>
To destroy the Dreadnought, fly into its hull, match speed, autoslide
and fire away (setting your gun power to high will help here). Be
patient, it will take a while for the pig to blow.
Note that while the interior of the Dreadnought is interesting and
intricate, it's almost impossible to navigate through while the ship is
in motion.


Additional notes:
1) The following are not included in the killscore:
   a) missiles (Bio/Skipper),
   b) cap ship turrets,
   c) fighters parked in carriers,
   d) ejected pilots,
   e) ground targets,
   f) disabled tankers,
   g) shield generator,
   h) fault lines,
   i) Kilrathi who dwelt on Kilrah.
   Note that the Victory's killboard is relatively unstable.
2) Later presences of Sheffield, Coventry, and Ajax depend upon your
   success in the earlier missions. If they were destroyed in the early
   stages of the game, they would remain absent from the later actions.
3) The number of waves of enemy fighters covering a cap ship may depend
   upon how quickly you dispose of the mothership.
4) When escorting transports, you must be within 1 km and get id
   confirmation before you can engage autopilot.
5) Destroy all ground targets in all planetary raids; otherwise, the
   missions would be deemed as failures.
6) You must be within 10 km of Victory/Depot before you can request for
   a landing clearance.


******************* WC3 Cinematics Walkthrough v0.9 ********************
by SwiftHeart.
------------------------------------------------------------------------

Guideline:
---------
ORSINI A001--mission designation
* FC  Hobbes     "Welcome aboard, old friend..."
|  |   \_person(s) speaking     \_cinematics description/key phrases
|   \_place
 \_denotes slight cinematics changes depending on your success or
   failure in the previous mission.
       H - "You are a cool cat, Hobbes!"--high moral response
       L - "You are a dumb cat, Hobbes!"--low moral response

FD - Flight Deck
FC - Flight Control
LI - Lift
RR - Recreation Room
BE - Berths
BG - Bridge
GC - Gunnery Control
BR - Briefing
DE - Depot
CM - Comm, in space
DW - Debriefing/won, in space
DL - Debriefing/lost, in space


INTRO
  Looks like the Terran carrier Lexington made it to Kilrah.
  Unfortunately, its SO team, one of whom is Angel, are captured by the
  Kilrathi. The fate does not bode well for your lair-mate.

  You and Paladin gaze upon the wreckage of the Concordia on Vespus.

  You are reassigned to the TCS CV-100 Victory. Your request regarding
  Colonel Jeanette "Angel" Devereaux's status is denied by Admiral
  Tolwyn.

  En route to your new home, you watch a news broadcast on a mini-TV.
  The Terran Confederation is not faring well in the war.

  Eisen, Hobbes and a welcoming committee welcomes you aboard the
  Victory.

ORSINI A001
  FC  Hobbes     "Welcome aboard, old friend..."
  LI  Rollins    Rollins' paranoia, episode 1.
       H/Crew - [Play along with him...]
       L/Crew - [This guy's a loon...]
  RR  Cobra &    Cobra's hatred towards Hobbes.
      Vagabond &
      Hobbes
      Vagabond   Big gaps in Vagabond's bio.
       H - [He's got a point...]
       L - [What's he hiding?]
  BE  Angel      Angel's holocassette.
  BG  Maniac     Reunion with old pal Maniac.
  GC  Flint      A flimsy encounter with Flint.
  BR             Run a simple patrol in the Orsini area.
  FC  Rachel     Meet Chief Tech Rachel.
  DW  Eisen &    "I can see now that your reputation is well-deserved."
      Rollins
  DL  Eisen &    "...I must say I wonder how you got your reputation."
      Rollins

ORSINI A002
* FC  Hobbes     "My gratitude in your trust in me is endless."
  RR  Vaquero    Vaquero's dream.
       H - [Sounds good to me...]
       L - [He's not focused...]
* BE  Cobra      Cobra's intensive hatred towards all Kilrathi.
  BR             Run another simple patrol in the Orsini area, expect a
                 light Kilrathi cap ship en route.
  DW             "Score one for our side, Colonel!"
  DL             "Tough break, Colonel."

ORSINI A003
  RR  Rachel     Rumors regarding Confederation's new superfighter, the
                 Excalibur.
  BR  Eisen      "It appears you are under the impression that you are
                  too good for my crew..."
       -> if you only flew with Hobbes/Maniac in ORSINI A001 and A002.
                 Escort medical supply transport to jump point.
  DW             "I guess the Colonel's on a roll."
  DL             "Everywhere you turn, seems like the Kilrathi are
                  there."

ORSINI A004
  GC  Flint      "...then you know there are other pilots here aside
                  from those you've flown with on other missions."
       -> if you only flew with Hobbes/Maniac in previous missions.
                 "If you only fly when there are guarantees, you won't
                  be flying much..."
       H - [She's got a point...]
       L - [Tough luck, I'm the boss here...]
  BR             Escort civilian transport to jump point, be on lookout
                 for the new Kilrathi Skipper missile.
  DW             Heading to Tamayo, assist in Excalibur test flights.
  DL             "Damn, those Skippers are a bitch, aren't they, sir?"
                 Heading to Tamayo, assist in Excalibur test flights.

TAMAYO B001
  FD  Flash      Excalibur's arrival. Flash's "attitude".
       H/Crew, L/Flash - [This kid's a smartass...]
       L/Crew, H/Flash - [That's true...]
  GC  Maniac &   Griping about Flash.
      Flint
       H/Crew - [They're right...]
       L/Crew - [Play it by the book...]
  BG  Hobbes &   Victory is under attack! Launch all fighters!
      Eisen
  DW             "Looks like Tamayo ain't as peaceful as HQ thought."
                 Gripe about Flash sitting the fight out.

TAMAYO B002
  BE  Flash      Confront Flash about his cowardice.
  RR  Rachel     Joyriding with Excalibur?
       H - [I'd love to fly that ship...], fly Excalibur
       L - [Stay clear of trouble...], not fly Excalibur
  BR             Defend Tamayo II, destroy enemy transports.
  FC  Rachel     "You'll never guess what's gassed up and ready-to-
                  go..."
       -> if you chose to fly the Excalibur in RR.
                 "Would have been nice to try the Excalibur this time
                  around, wouldn't you say?"
       -> if you chose not to fly the Excalibur in RR.
  DW             "Now we know what that machine can really do."
       -> if you flew the Excalibur.
                 "Guess it didn't matter that Flash and his hot shit rig
                  stayed put again."
       -> if you did not fly the Excalibur.
  DL             Tamayo II lost. Victory abandoning the system.
       -> if you flew the Excalibur.
                 Tamayo II lost. Victory abandoning the system.
                 "Wonder if it mighta been different if Flash'd bothered
                  to engage with the Excalibur."
       -> if you did not fly the Excalibur.

TAMAYO B003
  FD  Flash      Duel with Flash in simulator?
       -> changes slightly depending on whether or not you flew the
          Excalibur in TAMAYO B002.
       L/Crew, H/Flash - [This punk's not worth it...]
       H/Crew, L/Flash - [Time to teach this punk a lesson...]
  FC  Eisen      "...kick the little twerp's ass..."
       -> if you chose to duel Flash in FD.
  [Go one-on-one with Flash in simulator.]
  FD  Vaquero &  Flash enrolls as one of your wingmen.
      Maniac
       -> if you chose to duel Flash in FD and won.
  FD  Vaquero &  "Well, just proves what I've said all along: You are
      Maniac      overrated."
       -> if you lost to Flash in the simulator duel.

TAMAYO C001-C003: Same as TAMAYO B001-B003, except,
TAMAYO C002
  BR             Run a patrol through extra nav points after destroying
                 the enemy transports.

LOCANDA D001
  MIDGAME: Kilrathi's plan for Locanda.
  FD  Flash      Flies off the Victory with his Excalibur.
       -> if you ignored Flash's challenge in B/C003 FD, or
          if you chose to duel Flash in B/C003 FD and lost.
  BE  Cobra      Kilrathi using bioweapons?
       H - [She knows something...]
       L - [Ah, she's full of it...]
  GC  Flint      I have scores to settle here...
       H - [Give her a shot...]
       L - [I can't risk it with her...]
  FC  Flash      Apology from humbled Flash.
       -> if you beat Flash in the simulator duel in B/C003 FD.
  BR             Search and destroy all Kilrathi oppositions in the
                 system.
  DW             "Feels great to kick some furry butt in this system!"
                 Moving to Locanda IV.
  DL             "Tough break, sir. But we're all going to get another
                  chance." Moving to Locanda IV.
  DW/DL          "I'm getting reports that Flint was little wild out
                  there. She been picking up pointers from old Maniac?"
       -> if Flint didn't fly on your wing in this mission.

LOCANDA D002
  RR  Vagabond   More suspicion on the existence of Kilrathi bioweapons.
       L - [Ah, there is nothing to worry about...]
       H - [He might be right...]
  GC  Hobbes     Curiosity regarding Kilrathi's surrender of Locanda.
  BR             Destroy Kilrathi biomissiles fired on Locanda IV.
  DW             Locanda saved from bioweapons.
  DL             Locanda bioed. Victory prepares to pull out.

LOCANDA D003
  CM  Eisen      "Lt. Robin Peters have gone renegade... can you risk
                  bringing her back?"
       H/Crew - [Going after Flint]
       L/Crew - [Not going after Flint], land on Victory.
  DW             "Congratulations on roping her in, sir."
  DL             "Cobra was able to reel Flint in..."
  FD  Flint &    Ground Flint for her irresponsible action?
      (Cobra)
       H - [Give her a break...]
       L - [Ground her...], Flint removed from flight roster.

BLACKMANE E001
  FC  Rollins    Rollins' paranoia, episode 2.
  BE  Angel      Flashback of a romantic moment with Angel.
  BG  Eisen      Compliments from the Captain.
  BR             Defend Blackmane base from Kilrathi assault.
  DW             "They're having a party in your honor down on the
                  Blackmane base."
  DL             "The base is nuked... we're pulling out."

BLACKMANE E002
  FD  Rachel     Rachel's lost lover.
       H - [She understands...]
       L - [It's none of her business...]
  BE  Maniac     Jealous of Blair + Rachel.
       H - [He's jealous...]
       L - [It's none of his business...]
  BR             Escort transport convoys to Blackmane base.
  DW             "Colonel or Houdini?"
  DL             "...I think it was a case of being outmanned and
                  outgunned."

BLACKMANE E003
  GC  Flint      "Only pilots know that feeling..."
                 Asking to be reinstated back on the flight roster if
                 grounded.
       L - [Let the Captain decide...]
       H - [Put her back on the roster...], Flint back on the roster.
  BR             "Good call putting Flint back on the roster. We need
                  every good pilot we can get."
       -> if you reinstated Flint in GC.
                 "Colonel, I've put Flint back on the roster. I'm not
                  real impressed with how you passed the buck."
       -> if you did not reinstate Flint in GC. Flint back on the
          roster.
                 Escort weapon transport convoy to Blackmane base.
  DW             "Our next stop is downtown Kilrah, or something close
                  to it..."
  DL             "Tough break on the convoy, but Confed's already
                  assigned us elsewhere..."

BLACKMANE F001   See BLACKMANE E001.
  BG  Eisen      "Concerns" from Eisen regarding your poor performance.
  BR             Escort evacuation convoys to jump point.
  DW             "The evacuation's proceeding thanks to your cover."
  DL             "We're going to try another path on the next
                  evacuations."

BLACKMANE F002   See BLACKMANE E002.
  BR             Escort evacuation convoys to jump point via pulsar
                 route.
  DW             "Looking forward to see the tan you got from that
                  pulsar."
  DL             "If it ain't the damn cats tanning our hides, it's a
                  damn pulsar."

BLACKMANE F003   See BLACKMANE E003.
  BR             Assist in final evacuations of Blackmane.
  DW             "...we're finally going to start taking it to the
                  Kilrathi for a change."
  DL             Go to PROXIMA R001.

ARIEL G001
  FD  Rachel     Too busy working to chat.
  FC  Cobra      Enthusiastic about the upcoming offensives.
       H - [She's right...]
       L - [She's out there...]
  RR  Vagabond   Military garrison or civilian target labelled as one?
       H - [He's worried about nothing...]
       L - [We're just pilots...]
  BG  Rollins    "For once, sir, we are taking it to the cats."
  BR             Destroy all enemy patrols in the system.
  DW             "You wasted every last one of 'em, sir."
  DL             Pulling out of the system.

ARIEL G002
  BE  Vaquero    "Recon virgin - first time behind enemy lines?"
       H - [Stop worrying, Vaquero...]
       L - [War is hell, buddy...]
  GC  Hobbes     "At last, we take the battle to the enemy."
                 Lesson on Kilrathi nature.
  BR             Play palsam, inside the nebula. Destroy all passing
                 enemy transport convoys.
  DW             "Maybe this tub should get a new name -- ...maybe
                  the 'Ambush.'"
  DL             Pulling out of the system.

ARIEL G003
  RR  Flint      "...things are looking up for the good guys."
                 Learn from wars of the past.
  BR             Kilrathi are onto Victory's presence in Ariel.
                 Escort carrier to jump point.
  CM  Eisen &    Kilrathi closed off jump point! Escort Victory to
      Rollins    alternative jump point.
  DW             "If the Kilrathi can close off jump points whenever
                  they choose to... Lucky Navigation was on the ball..."
  DL             "...we're going to have to heave for some repairs."

CALIBAN H001
  MIDGAME: Thrakhath upset to learn of Victory's escape.
  FD  Cobra &    Cobra accuses Hobbes of withholding information
      Hobbes     regarding the Ariel System.
       H/Cobra, L/Hobbes - [Play along with her...]
       L/Cobra, H/Hobbes - [Stick up for Hobbes...]
  BG  Everyone   The Message.
       -> Someone opened a bag of Tostitos and sausa.
  BE  Flash      Panicking over the disappearance of jump point in
                 Ariel.
  BR             Escort Terran destroyers, assist in attacking pursuing
                 enemy fleet.
  DW             "That'll teach Thrakhath to crash-vid us."
  DL             "We're heading to the nearest jump point -- Confed's
                  got other plans for us."

CALIBAN H002
  FC  Flint      Chatting with Ms. Peters about her father.
       H - [It's tough getting old...]
       L - [He's better off there...]
  BR             Kilrathi convoy has learned of the new jump point;
                 eliminate them before they can relay the discovery to
                 their main fleet command.
  DW             "Guess the rest of the litter ain't gonna find out
                  about our new jump point."
  DL             Same as H001 DL.

CALIBAN H003
  BR             Escort Victory to jump point.
  DW             "...we've got company coming. I sure hope it's young,
                  female, and pretty."
  DL             "Looks like we got brass comin' in. Probably wanna kick
                  us while we're down."

DELIUS I001      See CALIBAN H001.
  MIDGAME: Thrakhath boasting to the Emperor about the failure of Terran
           incursion into the Ariel System.
  BR             A simple search and destroy run through an asteroid
                 field. Be on lookout for a Kilrathi base.
  DW             "The only good cat is a dead cat."
  DL             "You're cleared to land, sir."

DELIUS I002      See CALIBAN H002.
  BR             Destroy all Kilrathi ships jumping into Delius.
  DW             "Must seem like shootin' ducks in a barrel."
  DL             Go to PROXIMA R001.

DELIUS I003      See CALIBAN H003.
  BR             Escort Victory to Kilrathi base.
  DW             "Bull's-eye, sir: one K-base knee-deep in rubble."
  DL             Go to PROXIMA R001.

TORGO J001
  FD  Eisen,     The Welcoming.
      Rollins &
      Tolwyn
       L/Crew - [Score points with the Admiral...]
       H/Crew - [We're all equal here...]
  GC  Flint      Chatting with Flint about Angel and Tolwyn.
       H - [She can see Tolwyn's a jerk...]
       L - [It's none of her business...]
  BR  Eisen &    Revelation of the Behemoth. Defend B-machine from
      Tolwyn     inbounding Kilrathi patrols.
  DW  Tolwyn     "Congratulations" from the Admiral.
  DL             "You're cleared to land, sir."

TORGO J002
  FD  Rachel     Behemoth's weakness.
  LI  Rollins    Coded transmissions mystery, chapter 1.
  BG  Tolwyn     The Admiral reveals his true plan with the Behemoth and
                 Victory.
  BR             Mine key jump points in the system to keep Kilrathi
                 away from the Behemoth while it undergoes minor
                 repairs.
  DW             "...I guess the Behemoth lives to see another day."
  DL             "You're cleared to land, sir."

TORGO J003
  BR             Disable Kilrathi tanker convoy to quench Behemoth's
                 mighty thirst.
  DW             "...how come our side never thought of rock ships?"
                 Taking the Behemoth out for a test drive.
  DL             "You're cleared to land, sir."

LOKI K001
  MIDGAME: Traitor aboard the Victory!
  FD  Rachel     Tolwyn's "dress code."
  BE  Vaquero    Ready to celebrate the end of the war...
  BR  Tolwyn     Admiral assumes command of the Victory. Sweeps Loki
                 VI's surrounding environ, eliminate all enemy presence.
  DW             "Looks like smooth sailing for the big B."
  DL             "Team effort has cleared the parameter, we're still in
                  business."

LOKI K002
  RR  Maniac     A pleasant interlude with our old pal Maniac.
  BE  Cobra      Cobra's past revealed.
  BG  Tolwyn     Confront the Admiral about his assumption of command.
  GC  Eisen      Comfort the Captain on his loss of Victory.
  BR  Tolwyn     Cover the Behemoth while it fires on Loki VI.
  MIDGAME: The Behemoth blows up Loki VI with a stupendous bang!
  DW             "Wow... gives new meaning to Big Bang, don't it?"

LOKI K003-K004
  GC  Hobbes     Chat with Hobbes about the Behemoth and the fate of the
                 Kilrathi Empire.
  BR  Tolwyn     Protect the Behemoth at all costs while it destroys the
                 Kilrathi homeworld.
  MIDGAME: The Behemoth gets blown up by an unsuspected fierce Kilrathi
           assault.
  CM  Thrakhath  Vicious taunts, courtesy of the Kilrathi prince.
  MIDGAME: Angel's fate.
  CM  Rollins &  Thrakhath's challenge.
      Thrakhath
  DW  Rollins    "I'm sure glad you didn't let him sucker you into that
                  lose-lose dogfight."

ALCOR L001:
  FD  Eisen &    The Aftermath...
      Tolwyn
  RR  Rachel     "Do you want some company?"
       H - [She's OK. She understands...]
       L - [Ah, the hell with it. Have another drink...], get drunk.
      Eisen      Victory is under attack! Scramble!
  DW             "We dodged a bullet that time."
  DL             "We got hit pretty hard..."
  DW/DL          Flint requests to see you upon landing.
       -> if you got drunk in RR.
  FD  Flint      Expresses her admiration for you.
       -> If you did not get drunk in RR.
                 "Is this how you deal with your problems?"
       -> if you got drunk in RR.
       H - [She's right...]
       L - [Get off my back...]

ALCOR L002:
  RR  Cobra &    Coded transmissions mystery, chapter two.
      Rollins
       H/Crew - [She's got a point...]
       L/Crew - [Doesn't much matter...]
  GC  Paladin    
       L/Crew - [Paladin's on my side...]
       H/Crew - [Punch the son-of-a-bitch...]
  BR  Eisen &    Tembler Bomb & Dr. Severin rescue plan. Clear asteroid
      Paladin    field to ensure Victory's safe passage to Alcor V.
  DW             "Looks like you swept out a nice path for us."
  DL             "We're going to keep our fingers crossed that we can
                  get away with this anyway."

ALCOR L003:
  RR  Vagabond   Vagabond's past association with Dr. Severin.
  FD  Cobra,     Traitor revealed! Go after Hobbes?
      Eisen &
      Vaquero
       [Revenge!], go after Hobbes in Hellcat.
       [Listen to reason...], stay aboard the Victory.
  DW  Eisen      Outraged by your impulsive action.
  BE  Eisen      Captain cleaning out Vaquero's locker. Major chew out.
       -> if you chose to go after Hobbes.
                 Captain cleaning out Cobra's locker.
       -> if you chose to stay aboard the Victory.
  FD  Everyone   Vaquero's funeral.
       -> if you went after Hobbes.
                 Cobra's funeral.
       -> if you did not go after Hobbes.

ALCOR L004:
  BR             Escort Marines down to Alcor V. Destroy all Kilrathi
                 resistance.
  MIDGAME: Vagabond gives Dr. Severin a personal welcome with his fist.
  DW  Rollins &  "We got him, sir! But you will never guess who landed
      Paladin     himself in the brig!"
  DL             Go to PROXIMA R001.

FREYA M001:
  LI  Rollins    Vagabond in brig.
       H/Crew - [Well, Vagabond had his reasons...]
       L/Crew - [Vagabond went way too far...]
  RR  Maniac     "Too bad Cobra had to die to get her point across."
       H - [You're asking for it, man...]
       L - [I don't need this...]
  BR             Clean Kilrathi out of the Freya System.
  DW             "I guess it takes more than some new tin cans to phase
                  you."
  DL             "Looks like the Kilrathi have been busy in their
                  shipyards -- which can only mean more trouble for us."

FREYA M002:
  FD  Rachel     Flirting with Rachel. (Note: You must leave FD and come
                 back to activate cine-clip.)
  BE  Flint      Flirting with Flint.
  BG  Eisen      Requesting for Vagabond's release.
       -> if you chose H/Crew in FREYA M001 LI Rollins.
       H/Crew - [Try the hard sell...], Vagabond released.
       L/Crew - [Try the soft touch...], Vagabond stays in brig.
  BR             Destroy shield generator on Freya II.
  DW             "Now that was a real test for those Excaliburs!"
  DL             "We got lucky, Colonel -- last-minute orbital
                  bombardment took out that shield generator and saved
                  our sorry asses."

FREYA M003:
  RR  Vagabond   Appreciation from Mr. card shark for his release.
       -> if you chose H/Crew in FREYA M002 BG Eisen.
  BR             Eliminate all inbounding Kilrathi ships.
  DW             "We've got reinforcements coming in, so at last we can
                  unload this jump point on them."
  DL             Go to PROXIMA R001.

HYPERION N001:
  RR  Flint      Choose Flint as your love interest?
       -> talking to Flint first.
       H/Flint, L/Rachel - [Kiss her...]
       L/Flint, H/Rachel - [Take a pass - avoid the trouble...]
      Rachel     Choose Rachel as your love interest?
       -> talking to Rachel first.
       H/Rachel, L/Flint - [Oh, boy. Kiss her...]
       L/Rachel, H/Flint - [It would never work with her...]
      Flint      Choose Flint as your love interest?
       -> talked to Rachel and rejected her advances.
       H/Flint, L/Rachel - [Oh, kiss her...]
       L/Flint, H/Rachel - [I think it'd be a big mistake...]
      Rachel     Choose Rachel as your love interest?
       -> talked to Flint and rejected her advances.
       H/Rachel, L/Flint - [Kiss her, for God's sakes...]
       L/Rachel, H/Flint - [Ah, I don't think it's a good idea...]
  LI  Flint      Upset that you picked Rachel over her. Flint
                 unavailable in wingman selection from here on.
  BR             "I've ordered Vagabond's early release...", Vagabond
                 back on flight roster.
       -> if Vagabond was not released in FREYA M002 BG Eisen.
                 Deliver prototype T-Bomb to an uninhabited planet in
                 the system.
  FC  Rachel     Upset that you prefer Flint to her. Default loadout
                 unavailable from here on.
  DW             "...I do know they're going to call you the Planet
                  Slayer from now on."
  DL             Go to PROXIMA R001.

HYPERION N002:
  BE  Flash      "...I'm surprised I survived all these missions.
                  Surprised you too I bet, huh?"
       H - [Have to admit - he's a damn good pilot...]
       L - [Boy, is this guy full of himself...]
  BG  Vaquero    The end of the war is near...
  GC  Vagabond   Weepy nostalgia from the hardened card shark.
       H - [He really deserves a home...]
       L - [He's getting soft!]
  BR             Escort cap ships through the Hyperion System.
  DW             "Boy, those cap ships sure blast some fireworks, don't
                  they?"
  DL             Go to PROXIMA R001.

HYPERION N003:
  RR  Flint      "...you can't freeze me out like this, I want a piece
                  of the action."
       -> if you have not chosen Flint as your wingman since your fling
          with her in HYPERION N001 RR.
       H - [Give her a shot...]
       L - [I'm not going to gamble with her life...], Flint not on
           roster.
  BR             Defend Freya jump point to Kilrah.
  DW             "Downtown Kilrah, here we come!"
  DL             Go to PROXIMA R001.

KILRAH P000-P003:
  FC  Eisen      A few personal words from the Captain.
  BR             Termination of Kilrathi homeworld via the T-Bomb. Jump
                 into Kilrah system and fly to hidden depot 1.
  DE  Paladin    Head to hidden depot 2.
  DE  Paladin    T-Bomb loaded. Terminate Kilrah.

ENDGAME
  Kilrah is blown to smithereens... along with the Kilrathi ship yards
  and fleet orbiting the planet.

  You attempt to flee the myriad of destruction... but the aftershock
  catches up to your Excalibur...

  You ship is tolled aboard a surviving dreadnought by its tractor beam.

  The Kilrathi surrenders. Aboard the Victory, Melek signs a treaty.
  This is a historical moment.

  In a shuttle descending to Earth...
                 You breathe a sigh of relief, close your eyes, and
                 smile.
   -> if you kissed Flint in FREYA N001 RR and she did not survive to
      the end, or
      if you did not kiss either woman.
                 Flint sits next to you.
                 "I want to lie in the sun, and watch the seagulls
                  maneuver over the water."
   -> if you kissed Flint in FREYA N001 RR and she survived to the end.
                 Rachel sits next to you.
                 "I wanna take a long walk along the seashore, I wanna
                  feel the sand between my toes -- and never see another
                  bulkhead."
   -> if you kissed Rachel in FREYA N001 RR.

PROXIMA R001:
  DL             "I guess that's a new definition of disaster..."
  BR             Defend Proxima's jump point to Earth against Kilrathi
                 armada.
  CM  Eisen &    TCN has been unable to hold the jump point, pulling
      Rollins    back to Earth for the final standoff.

SOL-EARTH ORBIT R002:
  BR             Fight Kilrathi to the death.
                 "...for honor, for duty, for all mankind."
  MIDGAME: Victory kamikazes a Kilrathi dreadnought. You are picked up
           by Thrakhath's flagship's tractor beam.
      Thrakhath  "We shall grant you the opportunity to beg for your
                  miserable life..."
       [No begging for mercy from this furball...], die a warrior's
        death, ala Angel's fate.
       [I don't wanna die...], die by laser execution.

Note: Unless otherwise noted, all mission briefing are conducted by
      Captain Eisen and Comm Exec Lt. Rollins, and all mission
      debriefing by Rollins.


******************** WC3 Cinematics Time Chart v1.1 ********************
by SwiftHeart.
------------------------------------------------------------------------

MD Cinematics description(s)                                        Time
------------------------------------------------------------------------
   Introduction                                                    11:52
A1 Reunion: Hobbes & Maniac / Intro: Rollins, Vagabond & Rachel     7:49
A2 Intro: Vaquero & Cobra                                           3:58
A3 Excalibur rumors...                                              2:08
A4 Intro: Flint / Skipper missile                                   2:33
B1 Intro: Flash / Excalibur's arrival / Defend Victory              3:16
B2 Confront Flash / Joyride with Excalibur                          3:33
B3 Duel Flash                                                       2:06
C1 See B1                                                           -
C2 See B2                                                           -
C3 See B3                                                           -
D1 Kilrathi's plan for Locanda / Bioweapon suspicions               6:05
D2 Bioweapon threat / Chat with Hobbes                              5:52
D3 Save Flint                                                       ^
E1 Rollins' paranoia                                                2:45
E2 Rachel's lost love / Maniac's jealousy                           3:41
E3 Chat with Flint about flying                                     2:37
F1 See E1 / Assist in evacuation                                   +1:12
F2 See E2 / Assist in evacuation 2 / Pulsar hazard                 +0:50
F3 See E3 / Assist in evacuation 3                                 +0:30
G1 Char development for Cobra and Vagabond                          3:52
G2 Vaquero, recon virgin :)                                         2:53
G3 Escort Victory to safety / Jump point vanished!                  1:59
H1 The Message / Cobra's argument with Hobbes                       7:34
H2 Chat with Flint about her father                                 1:43
H3 Escort Victory                                                   0:41
I1 See H1 / Destroy Asteroid Base                                  +2:20
I2 See H2                                                          +0:30
I3 See H3                                                          +0:31
J1 The Behemoth / Tolwyn comes aboard / Talk to Flint about Angel   5:28
J2 Coded transmissions? / Chat with Admiral and Rachel              3:26
J3 Quench Behemoth's thirst / Rock fighters / Traitor!              1:37
K1 Tolwyn assumes command of Victory                                2:36
K2 Behemoth terminates Loki VI / Confront Tolwyn / Cobra's past     5:10
K3 Behemoth's doom / Angel's fate                                   4:24
K4 Thrakhath's challenge                                            ^
L1 Tolwyn's departure / Rachel's sympathy / Flint's admiration      5:25
L2 Paladin's plan / Coded transmissions mystery con't               6:55
L3 Cobra's death / Hobbes is traitor!?!                             8:14
L4 Rescue Dr. Severin / Vagabond's revenge                          ^
M1 Kilrathi befuddled by Alcor rescue / Vagabond grounded           3:49
M2 Flirt with Rachel & Flint                                        3:46
M3 Chat with Vagabond                                               0:59
N1 Skull, tell me: Flint or Rachel? / Deliver prototype T-Bomb      7:24
N2 Chat with Flash, Vaquero & Vagabond                              2:53
N3 Defend jump point to Kilrah                                      1:31
P1 Jump into Kilrah homespace / Final showdown                      4:21
P2 Head for T-Bomb Depot                                            ^
P3 T-Bomb Kilrah                                                    ^
R1 Defend Proxima jump point to Earth                               1:06
R2 Battle is lost, die defending Earth                              1:32
   Ending: won / Flint, Rachel, or alone in shuttle                 5:02
   Ending: lost                                                     3:12
   Credits                                                          4:25
                                                                  ------
                                                                  166:00

1  Transitions                                                      1:34
2  Jump sequence                                                    0:25
3  Wingman choice + standard Rachel loadout                         0:51
4  Launch sequence                                                  2:56
   Landing sequence                                                 1:51
5  Arrow scramble                                                   0:19
6  Congratulations from crew after mission                          0:14
7  Court martial for shooting down wingman                          0:28
8  Ejection, hard chew-out                                          0:48
   Ejection, soft chew-out                                          0:35
9  Funeral:
    Blair                                                           0:54
    Vagabond                                                        0:37
    Vaquero                                                         0:39
    Maniac                                                          0:45
    Cobra                                                           0:41
    Flash                                                           0:39
    Flint                                                           0:50
                                                                   -----
                                                                   15:06

Note: Funeral: everyone alive except for the deceased.


**************************** WC3 Fun Facts *****************************
A list of things you may or may not care about...
------------------------------------------------------------------------

General:
-------
1)  Similarities between WC3 and WC1 wingmen:
    All share similar flying style (sorta)
    Vagabond = Bossman (cards)
    Vaquero = Spirit (guitar)
    Maniac = Maniac
    Cobra = Iceman (weapon, hatred toward the Kilrathi)
    Flash = young Maniac
    Flint = Angel (by-the-book attitude, red hair)
2)  WC3 + WC1 aces similarities:
    Najji "Fireclaw" Ragitagha =  Bhurak Starkiller 
    Dakhath "Deathstroke" nar Caxki = Dakhath Deathstroke
    Bhuk "Bloodmist" nar Hhallas = Khajja La Fang
    Kramm "Deathfang" nar Caxki = Bakhtosh Redclaw
3)  Why are the specs for the neutron gun left out in the Victory
    Streak? Guess Rachel doesn't know everything after all...
4)  Click on the stars on the TOBI Main Terminal screen in this
    sequence: top right, bottom left, bottom right, top left.
5)  Cheat code: (NOT RECOMMENDED UNTIL YOU HAVE COMPLETED THE GAME)
    Type "wc3 -mitchell" to start the game. <Ctrl>-<w> to blow up
    current target. <Ctrl>-<Alt>-<w> to destroy all enemy ships on
    radar.

Spaceflight:
-----------
6)  Flying through a cap ship's hull cavity... most fascinating. Wonder
    what my physics prof would say if he saw it? "Whoa, WC3's universe
    is 4th dimensional! We may be onto something ground-breaking here,
    my boy!"
7)  Afterburner effect is so cool! Look at your ship from an external
    view while the afterburner is engaged. And the gunfire actually
    comes out of the barrels!
    Everyone must be aware of the broken glass magnifying effect?
8)  Which Kilrathi genius invented the downright irritating "You
    pathetic descendant of monkeys!" message? And why must they always
    respond with this taunt for every odd number taunts we send them. Is
    this part of the new Kilrathi pilot training program?
9)  Ejections may yield interesting results:
    a) In ALCOR L001, you have eliminated all incoming threat to the
       Victory, yet if you eject right in front of it, your carrier is
       assumed lost. However, if you eject at Nav 4 without
       accomplishing the mission, the Victory is assumed alive.
    b) In Escort the Victory missions, sometimes you can eject at the
       beginning of a mission and it would still be marked as a success.
10) Want to get rid of that annoying wingman of yours? Perhaps Flash or
    Maniac? Wait until they are flagged at risk and pulverize their
    ships with your missiles. What? A court martial team is waiting for
    you aboard the Victory? No problem, just give that ejection ring a
    nice tug and all is forgiven.
11) Taunt Prince Thrakhath while you are invisible:
    "Arrgh... where are you, Heart of the Tiger?" (KILRAH P003)

Cinematics:
----------
12) Sometimes there are people around in the film but not in the room
    and vice versa.
13) We are still using paper for printouts and Playboy in the 27th
    century. Some things never change.
14) Both Concordia's wreckage and Blair's memorable moment with Angel
    happened on Vespus.
15) Is it an 18 or 21-gun salute? (FUNERAL)
16) Has TNC taken over CNN as the dominant holovid network in
    Confederation space? (INTRO)
17) Watch the position of Blair relative to the shuttle prior and post
    to his salute to Captain Eisen. Other examples of background
    misplacements abound in WC3. (INTRO)
18) How did Hobbes reach the RR before us without taking the elevator?
    (ORSINI A001)
19) Somehow the Excalibur looks much more impressive in the cinematics
    than in actual flight. It turns and rolls much faster. (TAMAYO B001)
    The same can be said about the Kilrathi Paktahns. Look at them go
    when the Behemoth goes boom! (LOKI K003)
20) Flint: from Earth or Locanda? (LOCANDA D001)
    (fellow netter)
      Perhaps born on Earth but immigrated to Locanda?
21) Sometimes a Wing Commander has to let someone else take the credit
    for rescuing a damsel in distress... for the sake of political
    correctness, you understand. (LOCANDA D003)
22) Sometimes, even a Wing Commander must ask the Captain to repeat his
    mission briefing twice. (BLACKMANE E003, refuse to put Flint back on
    the flight roster in GC)
23) Ever wondered what WC3 alpha-testers have to live through daily?
    Play BLACKMANE F003 (with Flint grounded) to find out.
24) Barbara Miles is on the holovid in ARIEL G002 RR. It is unfortunate
    we couldn't get a closer look.
25) Strange logic: ARIEL G003, mission complete => Caliban; mission
    incomplete => Delius.
26) In CALIBAN H003, why is the failure music played on autopilot upon
    launch?
27) Whoa, Toto, are we in Caliban or Delius? Does it matter? The screen
    behind Flint will say Caliban with a nice nebular background either
    way. (DELIUS I001)
28) How come the Behemoth is often left totally unguarded? Come on, the
    B-machine is supposedly defenseless on its own! (TORGO J001-LOKI
    K003)
    Then again, the Behemoth is actually pretty tough, considering that
    we were never able to dent it, weak spot or no weak spot.
29) The holovid sent by Thrakhath looks mighty convincing... but for
    those of us who truly loved Angel: is our lair-mate really dead?
    (LOKI K03A)
30) Van Earl - uh, Kilrathi ace Stalker, he is EVERYWHERE. (ALCOR L003,
    KILRAH P000, KILRAH P003)
    Looks like the Kilrathi have finally stumbled upon the dread clone
    technology. Apparently, Stalker is/was the selected participant in
    this highly successful experiment. (KILRAH P003, nav 3, wingman)
31) Your wingmen in KILRAH P00* may be killed by the dreaded skippers...
32) Hobbes doesn't tell Thrakhath of the T-Bomb plan... why? And why is
    he still flying the Thunderbolt at the end? (KILRAH P003)
      > Well, if Thrakhath knew about it, he surely wouldn't have placed
      > the entire Kilrathi armada around the ship yards surrounding
      > Kilrah, would he? And how about the Emperor? It seemed strange
      > that the big cheese himself would remain on a planet that could
      > very well be destroyed. My point is that the Kilrathi made no
      > attempt to prevent the destruction of Kilrah/relocate their
      > forces despite the possibility of planet's imminent destruction.
      > :)
    (James Hogan)
      They didn't know that Confed had a cloaking device, though...
      maybe Thrakhath marshalled the whole fleet around the planet just
      to be try and sure that NOTHING got through to the surface.

      And maybe with that in place, they figured that the Terrans odds
      for success were zero (how would one fighter get past the entire
      Kilrathi armada?), so they didn't bother to evacuate the planet or
      anything.  They figured this was the humans' one last hopeless
      attempt to win the war before complete annhilation.

      They didn't know we had a cloak.  :)


*************************** Related Articles ***************************

Check out the following articles for more information regarding WC3:
  WC3 FAQ v2.0: wc3faq2.txt?
  WC3 Technical Help: ftp.ea.com /pub/patches/wc3help.txt.


******************************* Credits ********************************

A million thanks to my good friend James Hogan who inspired me to do this walkthrough and had faith that I would do a decent job of it. ;) Thank you.

Andrew Leonard. For his cool and funky attitude, plus all those great e-mail conversations.

Thomas R. Hong. For getting me even more excited about WC4 than I was previously.

All of you who love WC3 as much as I do.

And last but not least, Chris Roberts and the Origin WC3 team. For a totally radical game.

